<?php if (!defined('TL_ROOT')) die('You can not access this file directly!');

/**
 * Contao Open Source CMS
 * Copyright (C) 2005-2013 Leo Feyer
 *
 * Formerly known as TYPOlight Open Source CMS.
 *
 * This program is free software: you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation, either
 * version 3 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this program. If not, please visit the Free
 * Software Foundation website at <http://www.gnu.org/licenses/>.
 *
 * PHP version 5
 * @copyright  janx 2012
 * @copyright  Pasi Suominen 2011
 * @copyright  Jouni Rajala 2013
 * @author     janx <janx@janx.info>
 * @author     Pasi Suominen <pasiz@pasiz.net>
 * @author     Jouni Rajala <jouni.rajala@jovicom.fi>
 * @package    Finnish
 * @license    LGPL
 * @filesource
 */

$GLOBALS['TL_LANG']['ERR']['general'] = 'Virhe tapahtui!';
$GLOBALS['TL_LANG']['ERR']['unique'] = 'Merkintä kahteen kertaan samassa kentässä "%s"!';
$GLOBALS['TL_LANG']['ERR']['mandatory'] = 'Ole hyvä ja täytä kenttä "%s"!';
$GLOBALS['TL_LANG']['ERR']['mdtryNoLabel'] = 'Tämä kenttä ei saa olla tyhjä!';
$GLOBALS['TL_LANG']['ERR']['minlength'] = 'Kentän "%s" syötteen täytyy olla vähintään %d merkkiä pitkä!';
$GLOBALS['TL_LANG']['ERR']['maxlength'] = 'Kentän "%s" syöte ei saa olla kuin %d merkkiä pitkä!';
$GLOBALS['TL_LANG']['ERR']['digit'] = 'Ole hyvä ja syötä vain numeroita!';
$GLOBALS['TL_LANG']['ERR']['prcnt'] = 'Syötä prosentti väliltä 0 - 100!';
$GLOBALS['TL_LANG']['ERR']['alpha'] = 'Ole hyvä ja syötä vain kirjaimia!';
$GLOBALS['TL_LANG']['ERR']['alnum'] = 'Ole hyvä ja syötä vain numeroita ja kirjaimia!';
$GLOBALS['TL_LANG']['ERR']['phone'] = 'Ole hyvä ja syötä toimiva puhelinnumero!';
$GLOBALS['TL_LANG']['ERR']['extnd'] = 'Turvallisuussyistä et voi käyttää näitä merkkejä (=&/()#) tässä!';
$GLOBALS['TL_LANG']['ERR']['email'] = 'Ole hyvä ja syötä toimiva sähköpostiosoite!';
$GLOBALS['TL_LANG']['ERR']['emails'] = 'Olet syöttänyt ainakin yhden virheellisen sähköpostiosoitteen!';
$GLOBALS['TL_LANG']['ERR']['url'] = 'Ole hyvä ja syötä toimiva URL ja muunna erikoismerkit!';
$GLOBALS['TL_LANG']['ERR']['date'] = 'Ole hyvä ja syötä päiväys muodossa "%s"!';
$GLOBALS['TL_LANG']['ERR']['time'] = 'Ole hyvä ja syötä aika muodossa "%s"!';
$GLOBALS['TL_LANG']['ERR']['dateTime'] = 'Ole hyvä ja syötä päiväys sekä aika muodossa "%s"!';
$GLOBALS['TL_LANG']['ERR']['noSpace'] = 'Kenttä "%s" ei saa sisältää välilyöntejä!';
$GLOBALS['TL_LANG']['ERR']['filesize'] = 'Suurin sallittu tiedostokoko on %s kB';
$GLOBALS['TL_LANG']['ERR']['filetype'] = 'Tiedostotyyppi "%s" ei ole sallittu ladattavaksi!';
$GLOBALS['TL_LANG']['ERR']['filepartial'] = 'Tiedosto %s on vain osittain ladattu!';
$GLOBALS['TL_LANG']['ERR']['filewidth'] = 'Tiedosto %s ylittää suurimman kuvan leveyden, joka on %d pikseliä!';
$GLOBALS['TL_LANG']['ERR']['fileheight'] = 'Tiedosto %s ylittää suurimman kuvan korkeuden, joka on %d pikseliä!';
$GLOBALS['TL_LANG']['ERR']['invalidReferer'] = 'Pääsy kielletty! Nykyinen hostin osoite (%s) ei täsmää osoittavan (referer) hostin osoitteen kanssa (%s)!';
$GLOBALS['TL_LANG']['ERR']['invalidPass'] = 'Väärä salasana!';
$GLOBALS['TL_LANG']['ERR']['passwordLength'] = 'Salasanan tulee olla vähintään %d merkkiä pitkä!';
$GLOBALS['TL_LANG']['ERR']['passwordName'] = 'Käyttäjänimesi tulee olla eri kuin salasanasi!';
$GLOBALS['TL_LANG']['ERR']['passwordMatch'] = 'Salasanat eivät täsmää!';
$GLOBALS['TL_LANG']['ERR']['accountLocked'] = 'Käyttäjätilisi on lukittu! Voit kirjautua sisään %d minuutin kuluttua.';
$GLOBALS['TL_LANG']['ERR']['invalidLogin'] = 'Kirjautuminen epäonnistui!';
$GLOBALS['TL_LANG']['ERR']['invalidColor'] = 'Väriformaatti väärä!';
$GLOBALS['TL_LANG']['ERR']['all_fields'] = 'Ole hyvä ja valitse vähintään yksi kenttä!';
$GLOBALS['TL_LANG']['ERR']['aliasExists'] = 'Sivun alias "%s" on jo olemassa!';
$GLOBALS['TL_LANG']['ERR']['importFolder'] = 'Kansiota "%s" ei voi tuoda!';
$GLOBALS['TL_LANG']['ERR']['notWriteable'] = 'Tiedostoon %s ei ole kirjoitusoikeuksia, muutokset menetetään!';
$GLOBALS['TL_LANG']['ERR']['invalidName'] = 'Tiedoston tai kansion nimi on väärin!';
$GLOBALS['TL_LANG']['ERR']['invalidFile'] = 'Tiedosto tai kansio "%s" on virheellinen!';
$GLOBALS['TL_LANG']['ERR']['fileExists'] = 'Tiedosto "%s" on jo olemassa!';
$GLOBALS['TL_LANG']['ERR']['circularReference'] = 'Virheellinen uudelleenohjaus!';
$GLOBALS['TL_LANG']['ERR']['ie6warning'] = '%s<strong>Huomio!</strong> Web selaimesi on %svanhentunut%s, <strong>etkä voi käyttää kaikkia tämän web sivuston ominaisuuksia</strong>.%s';
$GLOBALS['TL_LANG']['ERR']['noFallbackEmpty'] = 'Yhdelläkään aktiivisella juurisivulla ei ole määritetty kielen varmistusta, joka tarkoittaa sitä että nämä verkkosivut ovat käytössä vain määritetyllä kielellä.';
$GLOBALS['TL_LANG']['ERR']['topLevelRoot'] = 'Ensimmäisen sivun on oltava sivuston juuri!';
$GLOBALS['TL_LANG']['PTY']['regular'] = array('Tavallinen sivu', 'Tavallinen sivu sisältää artikkeleita ja sisältöelementtejä. Se on vakio sivutyyppi.');
$GLOBALS['TL_LANG']['PTY']['redirect'] = array('Ohjaa URL osoitteeseen', 'Tämä sivu automaattisesti ohjaa ulkopuoliseen URL osoitteeseen. Se toimii kuin hyperlinkki.');
$GLOBALS['TL_LANG']['PTY']['forward'] = array('Ohjaa toiselle sivulle', 'Tämä sivutyyppi ohjaa vierailijan automaattisesti sivuston toiselle sivulle. Se tekee ohjauksen käyttäen sivun ID numeroa tai aliasta.');
$GLOBALS['TL_LANG']['PTY']['root'] = array('Sivuston juuri', 'Tämä merkkaa aloituspisteen uudelle sivustolle sivurakenteessa.');
$GLOBALS['TL_LANG']['PTY']['error_403'] = array('Virhe 403 (pääsy estetty)', 'Tämä sivu näytetään kun käyttäjä yrittää katsoa suojattua sivua ilman käyttöoikeutta. Jos tämä sivu on tietyn sivuston juuritasolla, sen käyttö on rajoitettu kyseiseen sivustoon.');
$GLOBALS['TL_LANG']['PTY']['error_404'] = array('Virhe 404 (sivua ei löydy)', 'Tämä sivu näytetään kun käyttäjä yrittää tavoittaa sivua jota ei ole. Jos tämä virhesivu on tietyn sivuston juuritasolla, sen käyttö on rajoitettu kyseiseen sivustoon.');
$GLOBALS['TL_LANG']['FOP']['fop'] = array('Tiedosto-operaatioiden oikeudet', 'Tässä voit valita mitä tiedosto-operaatioita haluat sallia.');
$GLOBALS['TL_LANG']['FOP']['f1'] = 'Lataa tiedostot palvelimelle';
$GLOBALS['TL_LANG']['FOP']['f2'] = 'Muokkaa, kopioi tai siirrä tiedostoja ja kansioita';
$GLOBALS['TL_LANG']['FOP']['f3'] = 'Poista yksittäiset tiedostot ja tyhjät kansiot';
$GLOBALS['TL_LANG']['FOP']['f4'] = 'Poista kansiot ja lisäksi kaikki tiedostot ja alikansiot (!)';
$GLOBALS['TL_LANG']['FOP']['f5'] = 'Muokkaa tiedostoja lähdekoodieditorissa';
$GLOBALS['TL_LANG']['CHMOD']['editpage'] = 'Muokkaa sivua';
$GLOBALS['TL_LANG']['CHMOD']['editnavigation'] = 'Muokkaa sivun hierarkiaa';
$GLOBALS['TL_LANG']['CHMOD']['deletepage'] = 'Poista sivu';
$GLOBALS['TL_LANG']['CHMOD']['editarticles'] = 'Muokkaa artikkeleita';
$GLOBALS['TL_LANG']['CHMOD']['movearticles'] = 'Muokkaa artikkeleiden hierarkiaa';
$GLOBALS['TL_LANG']['CHMOD']['deletearticles'] = 'Poista artikkelit';
$GLOBALS['TL_LANG']['CHMOD']['cuser'] = 'Käyttäjä';
$GLOBALS['TL_LANG']['CHMOD']['cgroup'] = 'Ryhmä';
$GLOBALS['TL_LANG']['CHMOD']['cworld'] = 'Kaikki';
$GLOBALS['TL_LANG']['DAYS'][0] = 'Sunnuntai';
$GLOBALS['TL_LANG']['DAYS'][1] = 'Maanantai';
$GLOBALS['TL_LANG']['DAYS'][2] = 'Tiistai';
$GLOBALS['TL_LANG']['DAYS'][3] = 'Keskiviikko';
$GLOBALS['TL_LANG']['DAYS'][4] = 'Torstai';
$GLOBALS['TL_LANG']['DAYS'][5] = 'Perjantai';
$GLOBALS['TL_LANG']['DAYS'][6] = 'Lauantai';
$GLOBALS['TL_LANG']['DAYS_SHORT'][0] = 'Sunnuntai';
$GLOBALS['TL_LANG']['DAYS_SHORT'][1] = 'Maanantai';
$GLOBALS['TL_LANG']['DAYS_SHORT'][2] = 'Tiistai';
$GLOBALS['TL_LANG']['DAYS_SHORT'][3] = 'Keskiviikko';
$GLOBALS['TL_LANG']['DAYS_SHORT'][4] = 'Torstai';
$GLOBALS['TL_LANG']['DAYS_SHORT'][5] = 'Perjantai';
$GLOBALS['TL_LANG']['DAYS_SHORT'][6] = 'Lauantai';
$GLOBALS['TL_LANG']['MONTHS'][0] = 'Tammikuu';
$GLOBALS['TL_LANG']['MONTHS'][1] = 'Helmikuu';
$GLOBALS['TL_LANG']['MONTHS'][2] = 'Maaliskuu';
$GLOBALS['TL_LANG']['MONTHS'][3] = 'Huhtikuu';
$GLOBALS['TL_LANG']['MONTHS'][4] = 'Toukokuu';
$GLOBALS['TL_LANG']['MONTHS'][5] = 'Kesäkuu';
$GLOBALS['TL_LANG']['MONTHS'][6] = 'Heinäkuu';
$GLOBALS['TL_LANG']['MONTHS'][7] = 'Elokuu';
$GLOBALS['TL_LANG']['MONTHS'][8] = 'Syyskuu';
$GLOBALS['TL_LANG']['MONTHS'][9] = 'Lokakuu';
$GLOBALS['TL_LANG']['MONTHS'][10] = 'Marraskuu';
$GLOBALS['TL_LANG']['MONTHS'][11] = 'Joulukuu';
$GLOBALS['TL_LANG']['MONTHS_SHORT'][0] = 'Tammikuu';
$GLOBALS['TL_LANG']['MONTHS_SHORT'][1] = 'Helmikuu';
$GLOBALS['TL_LANG']['MONTHS_SHORT'][2] = 'Maaliskuu';
$GLOBALS['TL_LANG']['MONTHS_SHORT'][3] = 'Huhtikuu';
$GLOBALS['TL_LANG']['MONTHS_SHORT'][4] = 'Toukokuu';
$GLOBALS['TL_LANG']['MONTHS_SHORT'][5] = 'Kesäkuu';
$GLOBALS['TL_LANG']['MONTHS_SHORT'][6] = 'Heinäkuu';
$GLOBALS['TL_LANG']['MONTHS_SHORT'][7] = 'Elokuu';
$GLOBALS['TL_LANG']['MONTHS_SHORT'][8] = 'Syyskuu';
$GLOBALS['TL_LANG']['MONTHS_SHORT'][9] = 'Lokakuu';
$GLOBALS['TL_LANG']['MONTHS_SHORT'][10] = 'Marraskuu';
$GLOBALS['TL_LANG']['MONTHS_SHORT'][11] = 'Joulukuu';
$GLOBALS['TL_LANG']['MSC']['dayShortLength'] = '3';
$GLOBALS['TL_LANG']['MSC']['monthShortLength'] = '3';
$GLOBALS['TL_LANG']['MSC']['weekOffset'] = '0';
$GLOBALS['TL_LANG']['MSC']['titleFormat'] = 'l, dS of F Y';
$GLOBALS['TL_LANG']['MSC']['url'] = array('Kohde URL', 'Ole hyvä ja syötä www osoite (http://...), sähköpostiosoite (mailto:...) tai sisäinen tagi.');
$GLOBALS['TL_LANG']['MSC']['target'] = array('Avaa uudessa ikkunassa', 'Avaa linkin selaimessa uuteen ikkunaan.');
$GLOBALS['TL_LANG']['MSC']['decimalSeparator'] = '.';
$GLOBALS['TL_LANG']['MSC']['thousandsSeparator'] = ',';
$GLOBALS['TL_LANG']['MSC']['separator'] = array('Erotin', 'Ole hyvä ja valitse erotin, jolla arvot erotellaan toisistaan.');
$GLOBALS['TL_LANG']['MSC']['source'] = array('Lähdetiedostot', 'Valitse CSV tiedostot jotka haluat tuoda tiedostot kansioon.');
$GLOBALS['TL_LANG']['MSC']['comma'] = 'Pilkku';
$GLOBALS['TL_LANG']['MSC']['semicolon'] = 'Puolipiste';
$GLOBALS['TL_LANG']['MSC']['tabulator'] = 'Tabulaattori';
$GLOBALS['TL_LANG']['MSC']['linebreak'] = 'Rivinvaihto';
$GLOBALS['TL_LANG']['MSC']['lw_import'] = array('CSV tuonti', 'Tuo listan osia CSV tiedostosta');
$GLOBALS['TL_LANG']['MSC']['lw_copy'] = 'Kahdenna elementti';
$GLOBALS['TL_LANG']['MSC']['lw_up'] = 'Siirrä elementtiä yksi sija ylöspäin';
$GLOBALS['TL_LANG']['MSC']['lw_down'] = 'Siirrä elementtiä yksi sija alaspäin';
$GLOBALS['TL_LANG']['MSC']['lw_delete'] = 'Poista elementti';
$GLOBALS['TL_LANG']['MSC']['tw_import'] = array('CSV tuonti', 'Tuo taulun solut CSV tiedostosta');
$GLOBALS['TL_LANG']['MSC']['tw_expand'] = 'Lisää syötekentän kokoa';
$GLOBALS['TL_LANG']['MSC']['tw_shrink'] = 'Pienennä syötekentän kokoa';
$GLOBALS['TL_LANG']['MSC']['tw_rcopy'] = 'Kahdenna rivi';
$GLOBALS['TL_LANG']['MSC']['tw_rup'] = 'Siirrä riviä yksi sija ylöspäin';
$GLOBALS['TL_LANG']['MSC']['tw_rdown'] = 'Siirrä riviä yksi sija alaspäin';
$GLOBALS['TL_LANG']['MSC']['tw_rdelete'] = 'Poista rivi';
$GLOBALS['TL_LANG']['MSC']['tw_ccopy'] = 'Kahdenna sarake';
$GLOBALS['TL_LANG']['MSC']['tw_cmovel'] = 'Siirrä saraketta yksi sija vasemmalle';
$GLOBALS['TL_LANG']['MSC']['tw_cmover'] = 'Siirrä saraketta yksi sija oikealle';
$GLOBALS['TL_LANG']['MSC']['tw_cdelete'] = 'Poista sarake';
$GLOBALS['TL_LANG']['MSC']['ow_copy'] = 'Kahdenna rivi';
$GLOBALS['TL_LANG']['MSC']['ow_up'] = 'Siirrä riviä yksi sija ylöspäin';
$GLOBALS['TL_LANG']['MSC']['ow_down'] = 'Siirrä riviä yksi sija alaspäin';
$GLOBALS['TL_LANG']['MSC']['ow_delete'] = 'Poista rivi';
$GLOBALS['TL_LANG']['MSC']['ow_value'] = 'Arvo';
$GLOBALS['TL_LANG']['MSC']['ow_label'] = 'Nimike';
$GLOBALS['TL_LANG']['MSC']['ow_key'] = 'Avain';
$GLOBALS['TL_LANG']['MSC']['ow_default'] = 'Oletus';
$GLOBALS['TL_LANG']['MSC']['ow_group'] = 'Ryhmä';
$GLOBALS['TL_LANG']['MSC']['mw_copy'] = 'Tee kopio rivistä';
$GLOBALS['TL_LANG']['MSC']['mw_up'] = 'Siirrä riviä ylöspäin';
$GLOBALS['TL_LANG']['MSC']['mw_down'] = 'Siirrä riviä alaspäin';
$GLOBALS['TL_LANG']['MSC']['mw_delete'] = 'Poista rivi';
$GLOBALS['TL_LANG']['MSC']['mw_module'] = 'Moduli';
$GLOBALS['TL_LANG']['MSC']['mw_column'] = 'Kolumni';
$GLOBALS['TL_LANG']['MSC']['relative'] = 'Suhteelliset mitat';
$GLOBALS['TL_LANG']['MSC']['proportional'] = array('Tasasuhtainen', 'Kuvan pidempi reuna on suurempi kuin asetuksissa määritetty koko, kuva on skaalattu tasasuhtaisesti asetuksissa määritettyyn kokoon.');
$GLOBALS['TL_LANG']['MSC']['box'] = array('Sovita laatikkoon', 'Kuvan lyhyempi reuna on suurempi kuin asetuksissa määritetty koko, kuva on skaalattu tasasuhtaisesti asetuksissa määritettyyn kokoon.');
$GLOBALS['TL_LANG']['MSC']['crop'] = 'Tarkat mittasuhteet';
$GLOBALS['TL_LANG']['MSC']['id'] = array('ID', 'Huomaa, että ID:n muuttaminen voi vahingoittaa datan yhteinäsyyttä.');
$GLOBALS['TL_LANG']['MSC']['pid'] = array('Ylempi ID', 'Huomaa, että ylemmän ID:n muuttaminen voi vahingoittaa datan yhtenäisyyttä.');
$GLOBALS['TL_LANG']['MSC']['sorting'] = array('Järjestävä arvo', 'järjestävä arvo usein luodaan automaattisesti.');
$GLOBALS['TL_LANG']['MSC']['all'] = array('Muokkaa useampaa', 'Muokkaa useampaa kohtaa yhdellä kertaa');
$GLOBALS['TL_LANG']['MSC']['all_fields'] = array('Käytettävissä olevat kentät', 'Ole hyvä ja valitse kentät, joita haluat muokata.');
$GLOBALS['TL_LANG']['MSC']['password'] = array('Salasana', 'Ole hyvä ja syötä salasana.');
$GLOBALS['TL_LANG']['MSC']['confirm'] = array('Varmista salasana', 'Ole hyvä ja syötä salasana uudelleen.');
$GLOBALS['TL_LANG']['MSC']['dateAdded'] = array('Lisäyspäivämäärä', 'Lisäyspäivämäärä: %s');
$GLOBALS['TL_LANG']['MSC']['lastLogin'] = array('Viimeisin kirjautuminen', 'Viimeisin kirjautuminen: %s');
$GLOBALS['TL_LANG']['MSC']['move_up'] = array('Siirrä ylös', 'Siirrä kohdetta yksi askel ylöspäin');
$GLOBALS['TL_LANG']['MSC']['move_down'] = array('Siirrä alas', 'Siirrä kohdetta yksi askel alaspäin');
$GLOBALS['TL_LANG']['MSC']['feLink'] = 'Siirry sivustolle';
$GLOBALS['TL_LANG']['MSC']['fePreview'] = 'Sivuston esikatselu';
$GLOBALS['TL_LANG']['MSC']['feUser'] = 'Sivuston käyttäjä';
$GLOBALS['TL_LANG']['MSC']['backToTop'] = 'Takaisin ylös';
$GLOBALS['TL_LANG']['MSC']['home'] = 'Etusivu';
$GLOBALS['TL_LANG']['MSC']['user'] = 'Käyttäjä';
$GLOBALS['TL_LANG']['MSC']['loginTo'] = 'Kirjaudu sivustolle %s';
$GLOBALS['TL_LANG']['MSC']['loginBT'] = 'Kirjaudu';
$GLOBALS['TL_LANG']['MSC']['logoutBT'] = 'Kirjaudu ulos';
$GLOBALS['TL_LANG']['MSC']['backBT'] = 'Takaisin';
$GLOBALS['TL_LANG']['MSC']['cancelBT'] = 'Peruuta';
$GLOBALS['TL_LANG']['MSC']['deleteConfirm'] = 'Oletko varma, että haluat poistaa merkinnän ID:llä %s?';
$GLOBALS['TL_LANG']['MSC']['delAllConfirm'] = 'Oletko varma, että haluat poistaa valitut kohteet?';
$GLOBALS['TL_LANG']['MSC']['filterRecords'] = 'Kohteet';
$GLOBALS['TL_LANG']['MSC']['filterAll'] = 'Kaikki';
$GLOBALS['TL_LANG']['MSC']['showRecord'] = 'Näytä yksityiskohdat kohteesta %s';
$GLOBALS['TL_LANG']['MSC']['editRecord'] = 'Muokkaa tietuetta %s';
$GLOBALS['TL_LANG']['MSC']['all_info'] = 'Muokkaa valittuja taulukon kohteita %s';
$GLOBALS['TL_LANG']['MSC']['showOnly'] = 'Näytä';
$GLOBALS['TL_LANG']['MSC']['sortBy'] = 'Järjestä';
$GLOBALS['TL_LANG']['MSC']['filter'] = 'Suodata';
$GLOBALS['TL_LANG']['MSC']['search'] = 'Etsi';
$GLOBALS['TL_LANG']['MSC']['noResult'] = 'Ei kohteita.';
$GLOBALS['TL_LANG']['MSC']['save'] = 'Tallenna';
$GLOBALS['TL_LANG']['MSC']['saveNclose'] = 'Tallenna ja sulje';
$GLOBALS['TL_LANG']['MSC']['saveNedit'] = 'Tallenna ja muokkaa';
$GLOBALS['TL_LANG']['MSC']['saveNback'] = 'Tallenna ja palaa takaisin';
$GLOBALS['TL_LANG']['MSC']['saveNcreate'] = 'Tallenna ja uusi';
$GLOBALS['TL_LANG']['MSC']['continue'] = 'Jatka';
$GLOBALS['TL_LANG']['MSC']['skipNavigation'] = 'Ohita navigointi';
$GLOBALS['TL_LANG']['MSC']['selectAll'] = 'Valitse kaikki';
$GLOBALS['TL_LANG']['MSC']['pw_change'] = 'Ole hyvä ja syötä uusi salasana';
$GLOBALS['TL_LANG']['MSC']['pw_changed'] = 'Salasana päivitetty';
$GLOBALS['TL_LANG']['MSC']['fallback'] = 'oletus';
$GLOBALS['TL_LANG']['MSC']['view'] = 'Katsele uudessa ikkunassa';
$GLOBALS['TL_LANG']['MSC']['fullsize'] = 'Avaa täysikokoinen kuva uudessa ikkunassa';
$GLOBALS['TL_LANG']['MSC']['colorpicker'] = 'Värinvalitsin (vaatii JavaScriptin)';
$GLOBALS['TL_LANG']['MSC']['pagepicker'] = 'Sivuvalitsin (vaatii JavaScriptin)';
$GLOBALS['TL_LANG']['MSC']['filepicker'] = 'Tiedostovalitsin (vaatii JavaScripitin)';
$GLOBALS['TL_LANG']['MSC']['ppHeadline'] = 'Contao sivut';
$GLOBALS['TL_LANG']['MSC']['fpHeadline'] = 'Contao tiedostot';
$GLOBALS['TL_LANG']['MSC']['yes'] = 'kyllä';
$GLOBALS['TL_LANG']['MSC']['no'] = 'ei';
$GLOBALS['TL_LANG']['MSC']['goBack'] = 'Takaisin';
$GLOBALS['TL_LANG']['MSC']['reload'] = 'Lataa uudelleen';
$GLOBALS['TL_LANG']['MSC']['above'] = 'yllä';
$GLOBALS['TL_LANG']['MSC']['below'] = 'alla';
$GLOBALS['TL_LANG']['MSC']['date'] = 'Päiväys';
$GLOBALS['TL_LANG']['MSC']['tstamp'] = 'Päiväys';
$GLOBALS['TL_LANG']['MSC']['entry'] = '%s merkintä';
$GLOBALS['TL_LANG']['MSC']['entries'] = '%s merkintää';
$GLOBALS['TL_LANG']['MSC']['left'] = 'vasen';
$GLOBALS['TL_LANG']['MSC']['center'] = 'keskitetty';
$GLOBALS['TL_LANG']['MSC']['right'] = 'oikea';
$GLOBALS['TL_LANG']['MSC']['justify'] = 'tasattu';
$GLOBALS['TL_LANG']['MSC']['filetree'] = 'Tiedostojärjestelmä';
$GLOBALS['TL_LANG']['MSC']['male'] = 'Mies';
$GLOBALS['TL_LANG']['MSC']['female'] = 'Nainen';
$GLOBALS['TL_LANG']['MSC']['fileSize'] = 'Tiedoston koko';
$GLOBALS['TL_LANG']['MSC']['fileCreated'] = 'Luotu';
$GLOBALS['TL_LANG']['MSC']['fileModified'] = 'Viimeksi muokattu';
$GLOBALS['TL_LANG']['MSC']['fileAccessed'] = 'Viimeksi avattu';
$GLOBALS['TL_LANG']['MSC']['fileDownload'] = 'Lataa';
$GLOBALS['TL_LANG']['MSC']['fileImageSize'] = 'Leveys/korkeus pikseleinä';
$GLOBALS['TL_LANG']['MSC']['filePath'] = 'Tarkka polku';
$GLOBALS['TL_LANG']['MSC']['version'] = 'Versio';
$GLOBALS['TL_LANG']['MSC']['restore'] = 'Palauta';
$GLOBALS['TL_LANG']['MSC']['backendModules'] = 'Hallinnan modulit';
$GLOBALS['TL_LANG']['MSC']['welcomeTo'] = '%s hallinta';
$GLOBALS['TL_LANG']['MSC']['updateVersion'] = 'Contao versio %s saatavilla';
$GLOBALS['TL_LANG']['MSC']['wordWrap'] = 'Automaattinen rivitys';
$GLOBALS['TL_LANG']['MSC']['saveAlert'] = 'HUOMIO! Tallentamattomat muutokset menetetään. Jatketaanko?';
$GLOBALS['TL_LANG']['MSC']['toggleNodes'] = 'Avaa kaikki kohdat';
$GLOBALS['TL_LANG']['MSC']['expandNode'] = 'Levitä kohta';
$GLOBALS['TL_LANG']['MSC']['collapseNode'] = 'Pienennä kohta';
$GLOBALS['TL_LANG']['MSC']['loadingData'] = 'Ladataan tietoja';
$GLOBALS['TL_LANG']['MSC']['deleteSelected'] = 'Poista valitut';
$GLOBALS['TL_LANG']['MSC']['editSelected'] = 'Muokkaa valittuja';
$GLOBALS['TL_LANG']['MSC']['overrideSelected'] = 'Ylikirjoita';
$GLOBALS['TL_LANG']['MSC']['moveSelected'] = 'Siirrä';
$GLOBALS['TL_LANG']['MSC']['copySelected'] = 'Kopioi';
$GLOBALS['TL_LANG']['MSC']['changeSelected'] = 'Vaihda valinnat';
$GLOBALS['TL_LANG']['MSC']['resetSelected'] = 'Tyhjennä valinnat';
$GLOBALS['TL_LANG']['MSC']['fileManager'] = 'Avaa tiedoston hallinta popup-ikkunassa';
$GLOBALS['TL_LANG']['MSC']['systemMessages'] = 'Järjestelmän viestit';
$GLOBALS['TL_LANG']['MSC']['tasksCur'] = '%s jonossa oleva(t) tehtävä(t)';
$GLOBALS['TL_LANG']['MSC']['tasksNew'] = '%s uusi tehtävä(t)';
$GLOBALS['TL_LANG']['MSC']['tasksDue'] = '%s myöhässä oleva(t) tehtävä(t)';
$GLOBALS['TL_LANG']['MSC']['clearClipboard'] = 'Tyhjennä leikepöytä';
$GLOBALS['TL_LANG']['MSC']['hiddenElements'] = 'Julkaisemattomat elementit';
$GLOBALS['TL_LANG']['MSC']['hiddenHide'] = 'piilota';
$GLOBALS['TL_LANG']['MSC']['hiddenShow'] = 'näytä';
$GLOBALS['TL_LANG']['MSC']['apply'] = 'Käytä';
$GLOBALS['TL_LANG']['MSC']['mandatory'] = 'Pakollinen kenttä';
$GLOBALS['TL_LANG']['MSC']['create'] = 'Luo';
$GLOBALS['TL_LANG']['MSC']['delete'] = 'Poista';
$GLOBALS['TL_LANG']['MSC']['protected'] = 'suojattu';
$GLOBALS['TL_LANG']['MSC']['guests'] = 'vain vierailijoille';
$GLOBALS['TL_LANG']['MSC']['updateMode'] = 'Päivitystila';
$GLOBALS['TL_LANG']['MSC']['updateAdd'] = 'Lisää valitut arvot';
$GLOBALS['TL_LANG']['MSC']['updateRemove'] = 'Poista valitut arvot';
$GLOBALS['TL_LANG']['MSC']['updateReplace'] = 'Korvaa olemassaolevat';
$GLOBALS['TL_LANG']['MSC']['ascending'] = 'nouseva';
$GLOBALS['TL_LANG']['MSC']['descending'] = 'laskeva';
$GLOBALS['TL_LANG']['MSC']['default'] = 'Oletus';
$GLOBALS['TL_LANG']['MSC']['helpWizard'] = 'Apuvelho';
$GLOBALS['TL_LANG']['MSC']['noCookies'] = 'Sinun tulee sallia cookiet käyttääksesi Contao:ta.';
$GLOBALS['TL_LANG']['MSC']['copyOf'] = '%s (kopioitu)';
$GLOBALS['TL_LANG']['MSC']['coreOnlyMode'] = 'Contao pyörii nyt <strong>safe modessa</strong> jonka vuoksi ainoastaan contaon ydinmoduulit ovat käytössä. Tämä toimintatila otettiin käyttöön automaattipäivityksen yhteydessä mahdollisten epäsopivien lisäosien estämiseksi. Voit kytkeä kolmannen osapuolen sovellukset käyttöön Contaon asetuksista.';
$GLOBALS['TL_LANG']['MSC']['emailAddress'] = 'Sähköpostiosoite';
$GLOBALS['TL_LANG']['UNITS'][0] = 'Tavu';
$GLOBALS['TL_LANG']['UNITS'][1] = 'kt';
$GLOBALS['TL_LANG']['UNITS'][2] = 'Mt';
$GLOBALS['TL_LANG']['UNITS'][3] = 'Gt';
$GLOBALS['TL_LANG']['UNITS'][4] = 'Tt';
$GLOBALS['TL_LANG']['UNITS'][5] = 'Pt';
$GLOBALS['TL_LANG']['UNITS'][6] = 'Et';
$GLOBALS['TL_LANG']['UNITS'][7] = 'Zt';
$GLOBALS['TL_LANG']['UNITS'][8] = 'Yt';
$GLOBALS['TL_LANG']['DP']['select_a_time'] = 'Valitse aika';
$GLOBALS['TL_LANG']['DP']['use_mouse_wheel'] = 'Käytä hiiren kiekkoa arvojen nopeaan muuttamiseen';
$GLOBALS['TL_LANG']['DP']['time_confirm_button'] = 'OK';
$GLOBALS['TL_LANG']['DP']['apply_range'] = 'Hyväksy';
$GLOBALS['TL_LANG']['DP']['cancel'] = 'Peruuta';
$GLOBALS['TL_LANG']['ERR']['fileerror'] = 'Virhe %s tapahtui kun ladattiin tiedostoa %s!';

?>