<?php if (!defined('TL_ROOT')) die('You can not access this file directly!');

/**
 * Contao Open Source CMS
 * Copyright (C) 2005-2013 Leo Feyer
 *
 * Formerly known as TYPOlight Open Source CMS.
 *
 * This program is free software: you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation, either
 * version 3 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this program. If not, please visit the Free
 * Software Foundation website at <http://www.gnu.org/licenses/>.
 *
 * PHP version 5
 * @copyright  janx 2012
 * @copyright  Pasi Suominen 2011
 * @copyright  Jouni Rajala 2013
 * @author     janx <janx@janx.info>
 * @author     Pasi Suominen <pasiz@pasiz.net>
 * @author     Jouni Rajala <jouni.rajala@jovicom.fi>
 * @package    Finnish
 * @license    LGPL
 * @filesource
 */

$GLOBALS['TL_LANG']['tl_article']['title'] = array('Otsikko', 'Ole hyvä ja syötä artikkelin otsikko.');
$GLOBALS['TL_LANG']['tl_article']['alias'] = array('Artikkelin alias', 'Artikkelin alias on uniikki tunniste artikkelille, mitä voidaan kutsua artikkelin järjestysnumeron (ID) sijasta.');
$GLOBALS['TL_LANG']['tl_article']['author'] = array('Tekijä', 'Ole hyvä ja syötä tekijän nimi.');
$GLOBALS['TL_LANG']['tl_article']['inColumn'] = array('Näytä kohdassa', 'Ole hyvä ja valitse missä kohdassa ulkoasua artikkeli näytetään.');
$GLOBALS['TL_LANG']['tl_article']['keywords'] = array('Hakusanat', 'Tähän voit listata pilkulla eroteltuna avainsanoja, joita hakukoneet käyttävät. Avainsanoilla ei kuitenkaan ole enää merkitystä useimmille hakukoneille (mukaanlukien Google).');
$GLOBALS['TL_LANG']['tl_article']['teaserCssID'] = array('Teaseri CSS ID/class', 'Tässä voit asetella ID:n ja yhden tai useamman luokan teaserielementtiä varten.');
$GLOBALS['TL_LANG']['tl_article']['showTeaser'] = array('Näytä teaseri', 'Näytä artikkeliteaseri, jos useampia artikkeleita.');
$GLOBALS['TL_LANG']['tl_article']['teaser'] = array('Artikkeliteaseri', 'Artikkeliteaseri voidaan näyttää muiden sisältöelementtien kanssa.');
$GLOBALS['TL_LANG']['tl_article']['printable'] = array('Tulostettava versio', 'Lisää linkki viedäksesi artikkeli PDF-tiedostoksi.');
$GLOBALS['TL_LANG']['tl_article']['cssID'] = array('CSS ID ja luokka (class)', 'Tähän voit laittaa ID:n ja yhden tai useampia luokkia.');
$GLOBALS['TL_LANG']['tl_article']['space'] = array('Väli ennen ja jälkeen', 'Tähän voit laittaa välin pikseleinä ennen tai jälkeen artikkelin. Yritä kuitenkin välttää tämän käyttöä ja määrittele välit tyylitiedostossa.');
$GLOBALS['TL_LANG']['tl_article']['published'] = array('Julkaistu artikkeli', 'Asettaa artikkelin julkiseksi sivustolla.');
$GLOBALS['TL_LANG']['tl_article']['start'] = array('Näytä alkaen', 'Älä näytä artikkelia sivustolla ennen tätä päivämäärää.');
$GLOBALS['TL_LANG']['tl_article']['stop'] = array('Näytä asti', 'Älä näytä artikkelia sivustolla tämän päivämäärän jälkeen.');
$GLOBALS['TL_LANG']['tl_article']['tstamp'] = array('Revision päiväys', 'Viimeisimmän revision päivämäärä ja aika');
$GLOBALS['TL_LANG']['tl_article']['title_legend'] = 'Otsikko ja tekijä';
$GLOBALS['TL_LANG']['tl_article']['layout_legend'] = 'Sarake ja hakusanat';
$GLOBALS['TL_LANG']['tl_article']['teaser_legend'] = 'Artikkeliteaseri';
$GLOBALS['TL_LANG']['tl_article']['expert_legend'] = 'Expertin asetukset';
$GLOBALS['TL_LANG']['tl_article']['publish_legend'] = 'Julkaisuasetukset';
$GLOBALS['TL_LANG']['tl_article']['print'] = 'Tulosta sivu';
$GLOBALS['TL_LANG']['tl_article']['pdf'] = 'Vie PDF tiedostoksi';
$GLOBALS['TL_LANG']['tl_article']['facebook'] = 'Jaa facebookissa';
$GLOBALS['TL_LANG']['tl_article']['twitter'] = 'Jaa twitterissä';
$GLOBALS['TL_LANG']['tl_article']['header'] = 'Ylätunniste';
$GLOBALS['TL_LANG']['tl_article']['left'] = 'Vasen sarake';
$GLOBALS['TL_LANG']['tl_article']['main'] = 'Pääsarake';
$GLOBALS['TL_LANG']['tl_article']['right'] = 'Oikea sarake';
$GLOBALS['TL_LANG']['tl_article']['footer'] = 'Alatunniste';
$GLOBALS['TL_LANG']['tl_article']['new'] = array('Uusi artikkeli', 'Luo uusi artikkeli');
$GLOBALS['TL_LANG']['tl_article']['show'] = array('Artikkelin tiedot', 'Näytä tiedot artikkelista IS %s');
$GLOBALS['TL_LANG']['tl_article']['edit'] = array('Muokkaa artikkelia', 'Muokkaa artikkelia ID %s');
$GLOBALS['TL_LANG']['tl_article']['editheader'] = array('Muokkaa artikkelin asetuksia', 'Muokkaa artikkelin (ID %s) asetuksia');
$GLOBALS['TL_LANG']['tl_article']['copy'] = array('Kahdenna artikkeli', 'Kahdenna artikkeli ID %s');
$GLOBALS['TL_LANG']['tl_article']['cut'] = array('Siirrä artikkeli', 'Siirrä artikkeli ID %s');
$GLOBALS['TL_LANG']['tl_article']['delete'] = array('Poista artikkeli', 'Poista artikkeli ID %s');
$GLOBALS['TL_LANG']['tl_article']['toggle'] = array('Julkaise/piilota artikkeli', 'Julkaise/piilota artikkeli ID %s');
$GLOBALS['TL_LANG']['tl_article']['pasteafter'] = array('Liitä jälkeen', 'Liitä artikkelin ID %s jälkeen');
$GLOBALS['TL_LANG']['tl_article']['pasteinto'] = array('Liitä sisään', 'Liitä sivun ID %s sisään');

?>