<?php if (!defined('TL_ROOT')) die('You can not access this file directly!');

/**
 * Contao Open Source CMS
 * Copyright (C) 2005-2013 Leo Feyer
 *
 * Formerly known as TYPOlight Open Source CMS.
 *
 * This program is free software: you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation, either
 * version 3 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this program. If not, please visit the Free
 * Software Foundation website at <http://www.gnu.org/licenses/>.
 *
 * PHP version 5
 * @copyright  janx 2012
 * @copyright  Pasi Suominen 2011
 * @copyright  Jouni Rajala 2013
 * @author     janx <janx@janx.info>
 * @author     Pasi Suominen <pasiz@pasiz.net>
 * @author     Jouni Rajala <jouni.rajala@jovicom.fi>
 * @package    Finnish
 * @license    LGPL
 * @filesource
 */

$GLOBALS['TL_LANG']['FFL']['headline'] = array('Otsikko', 'Muokattu kenttä lisätäksesi osion otsikon');
$GLOBALS['TL_LANG']['FFL']['explanation'] = array('Selitys', 'Muokattu kenttä lisätäksesi osion selityksen');
$GLOBALS['TL_LANG']['FFL']['html'] = array('HTML-koodi', 'Muokattu kenttä lisätäksesi HTML-koodin.');
$GLOBALS['TL_LANG']['FFL']['fieldset'] = array('Kenttäryhmä', 'Luo useita lomakekenttiä yhdeksi ryhmäksi.');
$GLOBALS['TL_LANG']['FFL']['text'] = array('Tekstikenttä', 'Yksirivinen tekstikenttä lyhyille ja keskipitkille teksteille.');
$GLOBALS['TL_LANG']['FFL']['password'] = array('Salasanakenttä', 'Yksirivinen tekstikenttä salasanoille. Contao lisää automaattisesti salasanan varmistuskentän.');
$GLOBALS['TL_LANG']['FFL']['textarea'] = array('Tekstialue', 'Monirivinen tekstialue keskipitkille ja pitkille teksteille.');
$GLOBALS['TL_LANG']['FFL']['select'] = array('Valitse-valikko', 'Yksi- tai monirivinen pudotusvalikko.');
$GLOBALS['TL_LANG']['FFL']['radio'] = array('Valinta-valikko', 'Lista useista valinnoista, joista vain yhden voi valita.');
$GLOBALS['TL_LANG']['FFL']['checkbox'] = array('Valintalaatikot', 'Lista useista valinnoista, joista voi valita kuinka monta tahansa.');
$GLOBALS['TL_LANG']['FFL']['upload'] = array('Tiedostolataus', 'Yksirivinen tekstikenttä tiedoston lataamiseksi palvelimelle.');
$GLOBALS['TL_LANG']['FFL']['hidden'] = array('Piilotettu kenttä', 'Yksirivinen tekstikenttä, joka ei näy lomakkeessa.');
$GLOBALS['TL_LANG']['FFL']['captcha'] = array('Turvakysymys', 'Yksinkertainen matemaattinen kysymys, jolla varmistetaan, että lähettäjä on henkilö (CAPTHA).');
$GLOBALS['TL_LANG']['FFL']['submit'] = array('Lähetä-kenttä', 'Lähetyspainike lomakkeeseen.');
$GLOBALS['TL_LANG']['tl_form_field']['type'] = array('Kentän tyyppi', 'Valitse kentän tyyppi.');
$GLOBALS['TL_LANG']['tl_form_field']['name'] = array('Kentän nimi', 'Kahdella kentällä ei voi olla samaa nimeä, jotta ne voidaan tunnistaa toisistaan.');
$GLOBALS['TL_LANG']['tl_form_field']['label'] = array('Kentän teksti', 'Tämä teksti näkyy sivustolla joko kentän ylä- tai alapuolella.');
$GLOBALS['TL_LANG']['tl_form_field']['text'] = array('Teksti', 'Voit käyttää HTML-koodia muotoillaksesi tekstiä.');
$GLOBALS['TL_LANG']['tl_form_field']['html'] = array('HTML', 'Voit muokata sallittujen HTML-tagien valikoimaa hallinnan asetuksista.');
$GLOBALS['TL_LANG']['tl_form_field']['options'] = array('Asetukset', 'Jos JavaScript on poissa käytöstä, varmista että tallennat muutokset.');
$GLOBALS['TL_LANG']['tl_form_field']['mandatory'] = array('Pakollinen kenttä', 'Lomaketta ei lähetetä, jos pakollinen kenttä on tyhjä.');
$GLOBALS['TL_LANG']['tl_form_field']['rgxp'] = array('Tiedon tarkastus', 'Vahvistaa että tiedot on syötetty määritetyllä tavalla.');
$GLOBALS['TL_LANG']['tl_form_field']['digit'] = array('Vain numeroita', 'Sallii numeroita, minusmerkin (-), pisteen (.) ja välilyönnin ( ).');
$GLOBALS['TL_LANG']['tl_form_field']['alpha'] = array('Vain kirjaimia', 'Sallii vain kirjaimia, minusmerkin (-), pisteen (.) ja välilyönnin ( ).');
$GLOBALS['TL_LANG']['tl_form_field']['alnum'] = array('Vain kirjaimia tai numeroita', 'Sallii kirjaimia ja numeroita, minusmerkin (-), pisteen (.), alaviivan (_) ja välilyönnin ( ).');
$GLOBALS['TL_LANG']['tl_form_field']['extnd'] = array('Laajennettu alfanumeeriset merkit', 'Sallii kaikki merkit paitsi sellaisia, jotka yleensä poistetaan turvallisuussyistä (#/()<=>).');
$GLOBALS['TL_LANG']['tl_form_field']['date'] = array('Päivämäärä', 'Tarkistaa, että syöte on oikeassa muodossa.');
$GLOBALS['TL_LANG']['tl_form_field']['time'] = array('Aika', 'Tarkistaa, että syöte on oikeassa muodossa.');
$GLOBALS['TL_LANG']['tl_form_field']['datim'] = array('Päivämäärä ja aika', 'Tarkistaa, että syöte on oikeassa muodossa.');
$GLOBALS['TL_LANG']['tl_form_field']['phone'] = array('Puhelinnumero', 'Sallii numeeriset merkit kuten, plus (+), miinus (-), kauttaviiva (/), sulkeet (), välit ( ).');
$GLOBALS['TL_LANG']['tl_form_field']['email'] = array('Sähköpostiosoite', 'Tarkistaa, että syöte on sähköpostiosoite.');
$GLOBALS['TL_LANG']['tl_form_field']['url'] = array('URL-muoto', 'Tarkistaa, että syöte on URL-muodossa.');
$GLOBALS['TL_LANG']['tl_form_field']['placeholder'] = array('Paikkamerkki', 'Näyttää tämän tekstin niin kauan kuin kenttä on tyhjä (vaatii HTML5 tuen).');
$GLOBALS['TL_LANG']['tl_form_field']['maxlength'] = array('Enimmäispituus', 'Rajoita kentän pituus tiettyyn määrään merkkejä (teksti) tai bitteihin (tiedostojen lataus).');
$GLOBALS['TL_LANG']['tl_form_field']['size'] = array('Rivit ja sarakkeet', 'Rivien ja sarakkeiden määrä tekstialueessa.');
$GLOBALS['TL_LANG']['tl_form_field']['multiple'] = array('Monivalinta', 'Sallii käyttäjien valita useamman kuin yhden valinnan.');
$GLOBALS['TL_LANG']['tl_form_field']['mSize'] = array('Listakoko', 'Tässä voidaan määritellä valintalaatikon koko.');
$GLOBALS['TL_LANG']['tl_form_field']['extensions'] = array('Sallitut tiedostotyypit', 'Sallitut tiedostopäätteet erotetaan toisistaan pilkulla (,).');
$GLOBALS['TL_LANG']['tl_form_field']['storeFile'] = array('Talleta ladatut tiedostot', 'Siirtää ladatut tiedostot palvelimella olevaan hakemistoon.');
$GLOBALS['TL_LANG']['tl_form_field']['uploadFolder'] = array('Kohdekansio', 'Valitse kohdehakemisto hakemistosta.');
$GLOBALS['TL_LANG']['tl_form_field']['useHomeDir'] = array('Käytä kotihakemistoa', 'Tallenna tiedosto kotihakemistoon, jos käyttäjä on tunnistettu.');
$GLOBALS['TL_LANG']['tl_form_field']['doNotOverwrite'] = array('Säilytä olemassa olevat tiedostot', 'Lisää numeropääte uuteen tiedostoon, jos samalla tiedostonimellä on jo olemassa tiedosto.');
$GLOBALS['TL_LANG']['tl_form_field']['fsType'] = array('Toimintatila', 'Valitse fieldset-elementin toimintatila.');
$GLOBALS['TL_LANG']['tl_form_field']['fsStart'] = array('Wrapper alkaa', 'Merkitsee fieldset-elementin aloituskohdan, voi sisällyttää selitteen.');
$GLOBALS['TL_LANG']['tl_form_field']['fsStop'] = array('Wrapper päättyy', 'Merkitsee fieldset-elementin lopetuskohdan.');
$GLOBALS['TL_LANG']['tl_form_field']['value'] = array('Oletusarvo', 'Tässä voit syöttää kentän oletusarvon, joka näytetään kentässä.');
$GLOBALS['TL_LANG']['tl_form_field']['class'] = array('CSS luokka', 'Tässä voit syöttää yhden tai useamman CSS-luokan.');
$GLOBALS['TL_LANG']['tl_form_field']['accesskey'] = array('Aktivoiva näppäinyhdistelmä', 'Lomakekenttä voidaan aktivoida painamalla painamalla [ALT] tai [CTRL] -näppäintä samanaikaisesti aktivoivan näppäimen kanssa.');
$GLOBALS['TL_LANG']['tl_form_field']['fSize'] = array('Kentän koko', 'Tähän voit määrittää lähetettävän tiedoston koon.');
$GLOBALS['TL_LANG']['tl_form_field']['addSubmit'] = array('Lisää lähetyspainike', 'Lisää lähetyspainike kentän jälkeen luodaksesi yksirivisen lomakkeen.');
$GLOBALS['TL_LANG']['tl_form_field']['slabel'] = array('Lähetyspainikkeen teksti', 'Syötä lähetyspainikkeen teksti');
$GLOBALS['TL_LANG']['tl_form_field']['imageSubmit'] = array('Luo painike kuvasta', 'Käytä kuvaa lähetyspainikkeen oletuspainikkeen sijasta.');
$GLOBALS['TL_LANG']['tl_form_field']['singleSRC'] = array('Lähdetiedosto', 'Valiste kuva hakemistosta.');
$GLOBALS['TL_LANG']['tl_form_field']['type_legend'] = 'Kentän tyyppi ja nimi';
$GLOBALS['TL_LANG']['tl_form_field']['text_legend'] = 'Teksti/HTML';
$GLOBALS['TL_LANG']['tl_form_field']['fconfig_legend'] = 'Kenttäkonfigurointi';
$GLOBALS['TL_LANG']['tl_form_field']['options_legend'] = 'Asetukset';
$GLOBALS['TL_LANG']['tl_form_field']['store_legend'] = 'Talleta tiedosto';
$GLOBALS['TL_LANG']['tl_form_field']['expert_legend'] = 'Expert-asetukset';
$GLOBALS['TL_LANG']['tl_form_field']['submit_legend'] = 'Lähetä-painike';
$GLOBALS['TL_LANG']['tl_form_field']['image_legend'] = 'Kuvapainike';
$GLOBALS['TL_LANG']['tl_form_field']['new'] = array('Uusi kenttä', 'Luo uusi kenttä');
$GLOBALS['TL_LANG']['tl_form_field']['show'] = array('Kentän yksityiskohdat', 'Näytä kentän ID %s yksityiskohdat');
$GLOBALS['TL_LANG']['tl_form_field']['edit'] = array('Muokkaa kenttää', 'Muokkaa kenttää ID %s');
$GLOBALS['TL_LANG']['tl_form_field']['cut'] = array('Siirrä kenttä', 'Siirrä kenttä ID %s');
$GLOBALS['TL_LANG']['tl_form_field']['copy'] = array('Kahdenna kenttä', 'Kahdenna kenttä ID %s');
$GLOBALS['TL_LANG']['tl_form_field']['delete'] = array('Poista kenttä', 'Poista kenttä ID %s');
$GLOBALS['TL_LANG']['tl_form_field']['editheader'] = array('Muokkaa lomaketta', 'Muokkaa lomakkeen asetuksia');
$GLOBALS['TL_LANG']['tl_form_field']['pasteafter'] = array('Liitä ylimmäiseksi', 'Liitä kentän ID %s jälkeen');
$GLOBALS['TL_LANG']['tl_form_field']['pastenew'] = array('Lisää uusi ylimmäiseksi', 'Lisää uusi kentän ID %s jälkeen');
$GLOBALS['TL_LANG']['tl_form_field']['toggle'] = array('Vaihda näkyvyys', 'Vaihda kentän ID %s näkyvyyttä');

?>