<?php if (!defined('TL_ROOT')) die('You can not access this file directly!');

/**
 * Contao Open Source CMS
 * Copyright (C) 2005-2013 Leo Feyer
 *
 * Formerly known as TYPOlight Open Source CMS.
 *
 * This program is free software: you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation, either
 * version 3 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this program. If not, please visit the Free
 * Software Foundation website at <http://www.gnu.org/licenses/>.
 *
 * PHP version 5
 * @copyright  janx 2012
 * @copyright  Pasi Suominen 2011
 * @copyright  Jouni Rajala 2013
 * @author     janx <janx@janx.info>
 * @author     Pasi Suominen <pasiz@pasiz.net>
 * @author     Jouni Rajala <jouni.rajala@jovicom.fi>
 * @package    Finnish
 * @license    LGPL
 * @filesource
 */

$GLOBALS['TL_LANG']['tl_style']['invisible'] = array('Näkymätön', 'Älä vie muotoilumäärityksiä.');
$GLOBALS['TL_LANG']['tl_style']['selector'] = array('Valitsin', 'Valitsin määrittelee mitä elementtejä muotoilumääritykset sallivat.');
$GLOBALS['TL_LANG']['tl_style']['category'] = array('Kategoria', 'Kategorioita voidaan käyttää ryhmittelemään muotoilumäärityksiä Hallintapanelin kautta.');
$GLOBALS['TL_LANG']['tl_style']['comment'] = array('Kommentti', 'Tässä voit syöttää kommentin.');
$GLOBALS['TL_LANG']['tl_style']['size'] = array('Koko', 'Leveys, korkeus, min-leveys, min-korkeus, max-leveys ja max-korkeus.');
$GLOBALS['TL_LANG']['tl_style']['width'] = array('Leveys', 'Tässä voit määritellä elementin leveyden.');
$GLOBALS['TL_LANG']['tl_style']['height'] = array('Korkeus', 'Tässä voit määritellä elementin korkeuden.');
$GLOBALS['TL_LANG']['tl_style']['minwidth'] = array('Pienin leveys', 'Tässä voit määritellä elementin minimileveyden.');
$GLOBALS['TL_LANG']['tl_style']['minheight'] = array('Pienin korkeus', 'Tässä voit määritellä elementin minimikorkeuden.');
$GLOBALS['TL_LANG']['tl_style']['maxwidth'] = array('Suurin leveys', 'Tässä voit määritellä elementin maksimileveyden.');
$GLOBALS['TL_LANG']['tl_style']['maxheight'] = array('Suurin korkeus', 'Tässä voit määritellä elementin maksimikorkeuden.');
$GLOBALS['TL_LANG']['tl_style']['positioning'] = array('Sijainti (position)', 'Position, float, clear, overflow ja display.');
$GLOBALS['TL_LANG']['tl_style']['trbl'] = array('Sijainti', 'Tässä voit määritellä sijainnin ylös (top), oikealle (right), alas (bottom) ja vasemmalle (left).');
$GLOBALS['TL_LANG']['tl_style']['position'] = array('Sijainnin tyyppi', 'Tässä voit valita sijainnin tyypin.');
$GLOBALS['TL_LANG']['tl_style']['floating'] = array('Kelluttaminen (float)', 'Tässä voit määritellä kelluttamisen tyypin.');
$GLOBALS['TL_LANG']['tl_style']['clear'] = array('Tyhjennä (clear)', 'Tässä voit määritellä tyhjentämisen (clear) tyypin.');
$GLOBALS['TL_LANG']['tl_style']['overflow'] = array('Ylivuoto (overflow)', 'Tässä voit valita ylivuodon (overflow) käyttäymisen.');
$GLOBALS['TL_LANG']['tl_style']['display'] = array('Näyttäminen (display)', 'Tässä voit valita näyttämisen (display) tyypin.');
$GLOBALS['TL_LANG']['tl_style']['alignment'] = array('Marginaali, täyte ja ryhmittyminen', 'Margin, padding, align, vertical-align ja text-align.');
$GLOBALS['TL_LANG']['tl_style']['margin'] = array('Marginaali', 'Tässä voit määritellä ylä-, oikean, ala- tai vasemman marginaalin.');
$GLOBALS['TL_LANG']['tl_style']['padding'] = array('Täyte (padding)', 'Tässä voit määritellä ylä-, oikean, ala- tai vasemman täytön.');
$GLOBALS['TL_LANG']['tl_style']['align'] = array('Elementin tasaus', 'Elementin tasaamista varten sen oikea ja vasen marginaali ylikirjoitetaan.');
$GLOBALS['TL_LANG']['tl_style']['verticalalign'] = array('Pystysuora tasaus', 'Tässä voit valita pystysuoran tasauksen.');
$GLOBALS['TL_LANG']['tl_style']['textalign'] = array('Vaakasuora tasaus', 'Tässä voit valita vaakasuoran tasauksen.');
$GLOBALS['TL_LANG']['tl_style']['background'] = array('Tausta', 'Taustaväri, taustakuva, taustan sijainti ja taustakuvan toisto.');
$GLOBALS['TL_LANG']['tl_style']['bgcolor'] = array('Taustaväri', 'Syötä taustavärin värikoodi (esim. ff0000 on punainen).');
$GLOBALS['TL_LANG']['tl_style']['bgimage'] = array('Taustakuva', 'Valitse tai syötä taustakuvan URL osoite.');
$GLOBALS['TL_LANG']['tl_style']['bgposition'] = array('Taustan tasaus', 'Valitse kohta jossa taustakuva näytetään.');
$GLOBALS['TL_LANG']['tl_style']['bgrepeat'] = array('Taustakuvan toisto', 'Valitse kuinka tausta toistetaan.');
$GLOBALS['TL_LANG']['tl_style']['shadowsize'] = array('Varjon koko', 'Tässä voit määritellä X ja Y suuntaisen offsetin. Valinnainen sumeuden koko ja levityssäde');
$GLOBALS['TL_LANG']['tl_style']['shadowcolor'] = array('Varjon väri', 'Tässä voit määritellä heksadesimaalina varjon värin (esim. ff0000 punaista varten) ja valinnainen läpinäkyvyys prosentteina (esim. 75 %)');
$GLOBALS['TL_LANG']['tl_style']['gradientAngle'] = array('Värimuutoksen kulma', 'Tässä voit määritellä värimuutoksen kulman (esim. <em>-45deg</em>) tai aloituspisteen (esim. <em>top</em> tai <em>left bottom</em>).');
$GLOBALS['TL_LANG']['tl_style']['gradientColors'] = array('Värimuutoksen värit', 'Tässä voit määritellä jopa neljä väriä valinnaisella osuudella (esim. <em>ffc 10% | f90 | f00</em>).');
$GLOBALS['TL_LANG']['tl_style']['border'] = array('Reunus', 'Reunaviivan leveys, reunaviivan tyyli, reunaviivan väri ja reunaviivan käsittely.');
$GLOBALS['TL_LANG']['tl_style']['borderwidth'] = array('Reunaviivan leveys', 'Syötä tähän ylä-, oikean-, ala- ja vasemman reunan paksuus.');
$GLOBALS['TL_LANG']['tl_style']['borderstyle'] = array('Reunaviivan tyyli', 'Valitse reunaviivan tyyli tyyli.');
$GLOBALS['TL_LANG']['tl_style']['bordercolor'] = array('Reunaviivan väri', 'Reunuksessa käytettävä väri (esim. ff0000 on punainen).');
$GLOBALS['TL_LANG']['tl_style']['borderradius'] = array('Reunan säde', 'Tässä voit määritellä ylä-, oikean, ala-, ja vasemman reunan säteen.');
$GLOBALS['TL_LANG']['tl_style']['bordercollapse'] = array('Reunaviivan käsittely', 'Tässä voit valita reunaviivan käsittelyn.');
$GLOBALS['TL_LANG']['tl_style']['borderspacing'] = array('Reunaviivan väli', 'Tässä voit määritellä reunaviivan välin.');
$GLOBALS['TL_LANG']['tl_style']['font'] = array('Fontit', 'Fonttilaji, fontin koko, fontin väri, rivikorkeus, fontin tyyli ja rivitys.');
$GLOBALS['TL_LANG']['tl_style']['fontfamily'] = array('Fonttilaji', 'Syötä tähän haluamasi fonttilaji(t) pilkulla erotellen (esim. verdana,sans serif).');
$GLOBALS['TL_LANG']['tl_style']['fontsize'] = array('Fontin koko', 'Syötä tähän haluamasi fontin koko.');
$GLOBALS['TL_LANG']['tl_style']['fontcolor'] = array('Fontin väri', 'Syötä fontille haluamasi väri (esim. ff0000 on punainen).');
$GLOBALS['TL_LANG']['tl_style']['lineheight'] = array('Rivikorkeus', 'Tähän voit määritellä käytettävän rivikorkeuden.');
$GLOBALS['TL_LANG']['tl_style']['fontstyle'] = array('Fontin tyyli', 'Valitse yksi tai useampi fontin tyyli.');
$GLOBALS['TL_LANG']['tl_style']['whitespace'] = array('Poista käytöstä automaattinen rivitys', 'Älä rivitä sanoja automaattisesti.');
$GLOBALS['TL_LANG']['tl_style']['texttransform'] = array('Tekstin muunnos', 'Tässä voit määritellä teksin muunnoksen.');
$GLOBALS['TL_LANG']['tl_style']['textindent'] = array('Tekstin sisennys', 'Tässä voit määritellä tekstin sisennyksen.');
$GLOBALS['TL_LANG']['tl_style']['letterspacing'] = array('Kirjainväli', 'Tässä voit muokata kirjainväliä (oletus: 0px).');
$GLOBALS['TL_LANG']['tl_style']['wordspacing'] = array('Sanaväli', 'Tässä voit muokata sanaväliä (oletus: 0px).');
$GLOBALS['TL_LANG']['tl_style']['list'] = array('Lista', 'Luettelomerkit ja kustomoidut luettelomerkit.');
$GLOBALS['TL_LANG']['tl_style']['liststyletype'] = array('Luettelomerkki', 'Valitse käytettävä luettelomerkki.');
$GLOBALS['TL_LANG']['tl_style']['liststyleimage'] = array('Muokattu luettelomerkki', 'Valitse tai syötä tähän haluamasi luettelomerkin osoite.');
$GLOBALS['TL_LANG']['tl_style']['own'] = array('Kustomoitu koodi', 'Tähän voit syöttää kustomoitua CSS koodia.');
$GLOBALS['TL_LANG']['tl_style']['selector_legend'] = 'Valitsin ja kategoria';
$GLOBALS['TL_LANG']['tl_style']['size_legend'] = 'Koko';
$GLOBALS['TL_LANG']['tl_style']['position_legend'] = 'Sijainti';
$GLOBALS['TL_LANG']['tl_style']['align_legend'] = 'Marginaali ja tasaus';
$GLOBALS['TL_LANG']['tl_style']['background_legend'] = 'Taustan asetukset';
$GLOBALS['TL_LANG']['tl_style']['border_legend'] = 'Reunaviivan asetukset';
$GLOBALS['TL_LANG']['tl_style']['font_legend'] = 'Kirjaisimen asetukset';
$GLOBALS['TL_LANG']['tl_style']['list_legend'] = 'Listan asetukset';
$GLOBALS['TL_LANG']['tl_style']['custom_legend'] = 'Muokattu koodi';
$GLOBALS['TL_LANG']['tl_style']['normal'] = 'normaali';
$GLOBALS['TL_LANG']['tl_style']['bold'] = 'lihavoi';
$GLOBALS['TL_LANG']['tl_style']['italic'] = 'kursivoi';
$GLOBALS['TL_LANG']['tl_style']['underline'] = 'alleviivaus';
$GLOBALS['TL_LANG']['tl_style']['notUnderlined'] = 'ei alleviivausta';
$GLOBALS['TL_LANG']['tl_style']['line-through'] = 'yliviivattu';
$GLOBALS['TL_LANG']['tl_style']['overline'] = 'viiva yläpuolella';
$GLOBALS['TL_LANG']['tl_style']['small-caps'] = 'isoin kirjaimin (small-caps)';
$GLOBALS['TL_LANG']['tl_style']['disc'] = 'piste';
$GLOBALS['TL_LANG']['tl_style']['circle'] = 'ympyrä';
$GLOBALS['TL_LANG']['tl_style']['square'] = 'neliö';
$GLOBALS['TL_LANG']['tl_style']['decimal'] = 'luku';
$GLOBALS['TL_LANG']['tl_style']['upper-roman'] = 'suuret roomalaiset luvut';
$GLOBALS['TL_LANG']['tl_style']['lower-roman'] = 'pienet roomalaiset luvut';
$GLOBALS['TL_LANG']['tl_style']['upper-alpha'] = 'suuret aakkoset';
$GLOBALS['TL_LANG']['tl_style']['lower-alpha'] = 'pienet aakkoset';
$GLOBALS['TL_LANG']['tl_style']['uppercase'] = 'isot';
$GLOBALS['TL_LANG']['tl_style']['lowercase'] = 'pienet';
$GLOBALS['TL_LANG']['tl_style']['capitalize'] = 'isoin kirjaimin (capitalize)';
$GLOBALS['TL_LANG']['tl_style']['none'] = 'ei mitään';
$GLOBALS['TL_LANG']['tl_style']['new'] = array('Uusi muotoilumääritelmä', 'Luo uusi muotoilumääritys');
$GLOBALS['TL_LANG']['tl_style']['show'] = array('Muotoile määritelmän yksityiskohdat', 'Näytä muotoilumäärityksen ID %s yksityiskohdat');
$GLOBALS['TL_LANG']['tl_style']['edit'] = array('Muokkaa muotoilumääritystä', 'Muokkaa muotoilumääritystä ID %s');
$GLOBALS['TL_LANG']['tl_style']['cut'] = array('Siirrä muotoilumääritystä', 'Siirrä muotoilumääritystä ID %s');
$GLOBALS['TL_LANG']['tl_style']['copy'] = array('Kahdenna muotoilumääritys', 'Kahdenna muotoilumääritys ID %s');
$GLOBALS['TL_LANG']['tl_style']['delete'] = array('Poista muotoilumääritys', 'Poista muotoilumääritys ID %s');
$GLOBALS['TL_LANG']['tl_style']['editheader'] = array('Muokkaa tyylitiedostoa', 'Muokkaa tyylien asetuksia');
$GLOBALS['TL_LANG']['tl_style']['pasteafter'] = array('Liitä ylimmäksi', 'Liitä muotoilumäärityksen ID %s jälkeen');
$GLOBALS['TL_LANG']['tl_style']['pastenew'] = array('Lisää uusi ylimmäksi', 'Lisää uusi muotoilumäärityksen ID %s jälkeen');
$GLOBALS['TL_LANG']['tl_style']['toggle'] = array('Vaihda näkyvyys', 'Vaihda muotoilumäärityksen ID %s näkyvyys');

?>