<?php if (!defined('TL_ROOT')) die('You can not access this file directly!');

/**
 * Contao Open Source CMS
 * Copyright (C) 2005-2013 Leo Feyer
 *
 * Formerly known as TYPOlight Open Source CMS.
 *
 * This program is free software: you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation, either
 * version 3 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this program. If not, please visit the Free
 * Software Foundation website at <http://www.gnu.org/licenses/>.
 *
 * PHP version 5
 * @copyright  janx 2012
 * @copyright  Pasi Suominen 2011
 * @copyright  Jouni Rajala 2013
 * @author     janx <janx@janx.info>
 * @author     Pasi Suominen <pasiz@pasiz.net>
 * @author     Jouni Rajala <jouni.rajala@jovicom.fi>
 * @package    Finnish
 * @license    LGPL
 * @filesource
 */

$GLOBALS['TL_LANG']['tl_content']['invisible'] = array('Näkymätön', 'Piilottaa elementin sivustolta.');
$GLOBALS['TL_LANG']['tl_content']['type'] = array('Elementtityyppi', 'Ole hyvä ja valitse sisältöelementin tyyppi.');
$GLOBALS['TL_LANG']['tl_content']['headline'] = array('Otsikko', 'Jos kirjoitat otsikon, se näytetään sisältöelementin yläpuolella.');
$GLOBALS['TL_LANG']['tl_content']['text'] = array('Teksti', 'Kirjoita teksti (voit käyttää HTML-koodia).');
$GLOBALS['TL_LANG']['tl_content']['addImage'] = array('Lisää kuva', 'Jos valitse tämän valinnan, kuva lisätään elementtiin.');
$GLOBALS['TL_LANG']['tl_content']['singleSRC'] = array('Lähdetiedosto', 'Ole hyvä ja valitse tiedosto tai hakemisto.');
$GLOBALS['TL_LANG']['tl_content']['alt'] = array('Vaihtoehtoinen teksti', 'Liittäessäsi kuvia tai videoita tulisi aina määrittää vaihtoehtoinen teksti, joka lyhyesti kuvaa objektin sisältöä.');
$GLOBALS['TL_LANG']['tl_content']['title'] = array('Otsikko', 'Tähän voit antaa kuvalle otsikon.');
$GLOBALS['TL_LANG']['tl_content']['size'] = array('Kuvan leveys ja korkeus', 'Ole hyvä ja syötä kuvan leveys tai korkeus (tai molemmat) venyttääksesi kuvaa haluttuihin mittoihin. Jos jätä nämä kentät tyhjiksi, kuva näytetään oikeassa koossa.');
$GLOBALS['TL_LANG']['tl_content']['imagemargin'] = array('Kuvamarginaali', 'Ole hyvä ja anna ylä, oikea, ala ja vasen marginaali. Kuvamarginaali on tyhjä alue kuvan ja viereisen elementin välillä.');
$GLOBALS['TL_LANG']['tl_content']['imageUrl'] = array('Käytä kuvaa linkkinä', 'Kustomoitu linkki yliajaa lightbox-linkin, joten kuvaa ei voida enää näyttää täysikokoisena.');
$GLOBALS['TL_LANG']['tl_content']['fullsize'] = array('Näytä kokoruudulla', 'Jos valitset tämän kohdan, kuvaa voidaan katsoa täysikokoisena klikkaamalla sitä.');
$GLOBALS['TL_LANG']['tl_content']['floating'] = array('Kuvan sijoittelu', 'Ole hyvä ja valitse kuvan sijoittelu. Kuva voidaan näyttää edellä tai tekstin yläreunassa oikealla tai vasemmalla puolella.');
$GLOBALS['TL_LANG']['tl_content']['caption'] = array('Kuvateksti', 'Jos syötät tähän lyhyen tekstin, se näytetään kuvan alapuolella. Jätä tämä kohta tyhjäksi, jos et halua käyttää kuvatekstiä.');
$GLOBALS['TL_LANG']['tl_content']['html'] = array('HTML', 'Kirjoita HTML-koodi.');
$GLOBALS['TL_LANG']['tl_content']['listtype'] = array('Listatyyppi', 'Ole hyvä ja valitse listan tyyppi');
$GLOBALS['TL_LANG']['tl_content']['listitems'] = array('Listan kohdat', 'Jos JavaScript on poissa käytöstä, muista tallentaa muutokset ennen järjestyksen muokkaamista.');
$GLOBALS['TL_LANG']['tl_content']['tableitems'] = array('Taulukon kohdat', 'Jos JavaScript on poissa käytöstä, muista tallentaa muutokset ennen järjestyksen muokkaamista.');
$GLOBALS['TL_LANG']['tl_content']['summary'] = array('Taulukon yhteenveto', 'Ole hyvä ja syötä lyhyt yhteenveto taulukosta ja kuvaile sen tarkoitusta tai rakennetta.');
$GLOBALS['TL_LANG']['tl_content']['thead'] = array('Taulukon ylätunniste', 'Aseta ensimmäinen rivi taulukon ylätunnisteeksi.');
$GLOBALS['TL_LANG']['tl_content']['tfoot'] = array('Taulukon alatunniste', 'Aseta viimeinen rivi taulukon alatunnisteeksi.');
$GLOBALS['TL_LANG']['tl_content']['tleft'] = array('Käytä otsikkorivejä', 'Määritä vasen sarake rivin otsikoksi.');
$GLOBALS['TL_LANG']['tl_content']['sortable'] = array('Lajiteltava taulukko', 'Tee taulukosta järjesteltävä (Vaatii JavaScriptin ja taulukon ylätunnisteen).');
$GLOBALS['TL_LANG']['tl_content']['sortIndex'] = array('Lajitteluindeksi', 'Oletussarakkeen numero, jonka mukaan taulukko järjetellään.');
$GLOBALS['TL_LANG']['tl_content']['sortOrder'] = array('Lajittelujärjestys', 'Ole hyvä ja valitse lajittelujärjestys.');
$GLOBALS['TL_LANG']['tl_content']['mooType'] = array('Operointitapa', 'Ole hyvä ja valitse haitarielementin operointitapa.');
$GLOBALS['TL_LANG']['tl_content']['mooHeadline'] = array('Otsikko', 'Kirjoita sisällön otsikko. HTML tagit sallittu.');
$GLOBALS['TL_LANG']['tl_content']['mooStyle'] = array('CSS-formaatti', 'Tässä voit muokata sisällön otsikon CSS koodia.');
$GLOBALS['TL_LANG']['tl_content']['mooClasses'] = array('Elementtiluokat', 'Jättämällä tämän tyhjäksi, käytetään oletuksia.');
$GLOBALS['TL_LANG']['tl_content']['shClass'] = array('Konfigurointi', 'Tässä voit konfiguroida syntaksin merkkausta (esim. <em>gutter: false;</em>).');
$GLOBALS['TL_LANG']['tl_content']['highlight'] = array('Syntaksimerkkaus', 'Ole hyvä ja valitse ohjelmointikieli');
$GLOBALS['TL_LANG']['tl_content']['code'] = array('Koodi', 'Huomaa, että koodia ei suoriteta.');
$GLOBALS['TL_LANG']['tl_content']['linkTitle'] = array('Linkkiteksti', 'Linkkiteksti näkyy sivuston kävijoille. Jos valitset kuvalinkin, kuva näkyy linkkitekstin sijasta.');
$GLOBALS['TL_LANG']['tl_content']['embed'] = array('Upotettu linkki', 'Käytä korvausmerkkiä "%s" upottamaan linkki fraasiin. (esim. <em>Lisätietoja löydät %s</em>).');
$GLOBALS['TL_LANG']['tl_content']['rel'] = array('Lightbox JS', 'Syötä tähän lightbox elementin rel attribuutti jota käytetään elementin laukaisimena.');
$GLOBALS['TL_LANG']['tl_content']['useImage'] = array('Kuvalinkki', 'Käytä kuvaa linkkitekstin sijasta.');
$GLOBALS['TL_LANG']['tl_content']['multiSRC'] = array('Lähdetiedostot', 'Ole hyvä ja valitse yksi tai useampi tiedostoista tai kansioista tiedostohakemistosta. Jos valitset kansion, tiedostot lisätään automaattisesti.');
$GLOBALS['TL_LANG']['tl_content']['useHomeDir'] = array('Käytä kotihakemistoa', 'Käytä kotihakemistoa tiedostolähteenä, jos käyttäjä on tunnistettu.');
$GLOBALS['TL_LANG']['tl_content']['perRow'] = array('Pikkukuvia per rivi', 'Pikkukuvien määrä per rivi.');
$GLOBALS['TL_LANG']['tl_content']['perPage'] = array('Osioita per sivu', 'Kohtien määrä per sivu. Aseta nollaksi, jos haluat sivutuksen pois käytöstä.');
$GLOBALS['TL_LANG']['tl_content']['numberOfItems'] = array('Kuvien kokonaismäärä', 'Tähän voit määrittää naytettävien kuvien määrän. Näyttääksesi kaikki kuvat syötä arvoksi nolla (0).');
$GLOBALS['TL_LANG']['tl_content']['sortBy'] = array('Järjestä mukaan', 'Ole hyvä ja valitse lajittelujärjestys.');
$GLOBALS['TL_LANG']['tl_content']['galleryTpl'] = array('Galleriamalline', 'Tässä voit valita galleriamallinteen.');
$GLOBALS['TL_LANG']['tl_content']['cteAlias'] = array('Elementti ID', 'Ole hyvä ja valitse sisältöelementti, jonka haluat lisätä.');
$GLOBALS['TL_LANG']['tl_content']['articleAlias'] = array('Artikkeli ID', 'Ole hyvä ja valitse artikkeli, jonka haluat lisätä.');
$GLOBALS['TL_LANG']['tl_content']['article'] = array('Artikkeli ID', 'Ole hyvä ja valitse artikkeli.');
$GLOBALS['TL_LANG']['tl_content']['form'] = array('Lomake', 'Ole hyvä ja valitse lomake');
$GLOBALS['TL_LANG']['tl_content']['module'] = array('Moduli', 'Ole hyvä ja valitse moduli.');
$GLOBALS['TL_LANG']['tl_content']['protected'] = array('Suojaa elementti', 'Näytä sisältöelementti vain tietylle jäsenryhmälle.');
$GLOBALS['TL_LANG']['tl_content']['groups'] = array('Sallittu jäsenryhmille', 'Nämä ryhmät saavat nähdä sisältöelementin.');
$GLOBALS['TL_LANG']['tl_content']['guests'] = array('Näytä vain vieraille.', 'Piilottaa sisältöelementin, jos jäsen on kirjautunut sisään.');
$GLOBALS['TL_LANG']['tl_content']['cssID'] = array('CSS ID ja luokka (class)', 'Tänne voit lisätä ID:itä ja luokkia');
$GLOBALS['TL_LANG']['tl_content']['space'] = array('Tyhjä tila ennen ja jälkeen', 'Täällä voit määritellä tyhjän tilan pikseleinä ennen ja jälkeen sisältöelementin. Yrittää välttää tätä ja määrittele mielummin tyhjä tila CSS-tyyleissä.');
$GLOBALS['TL_LANG']['tl_content']['type_legend'] = 'Elementin tyyppi';
$GLOBALS['TL_LANG']['tl_content']['text_legend'] = 'Teksti/HTML/Koodi';
$GLOBALS['TL_LANG']['tl_content']['image_legend'] = 'Kuva-asetukset';
$GLOBALS['TL_LANG']['tl_content']['list_legend'] = 'Lista-kohdat';
$GLOBALS['TL_LANG']['tl_content']['table_legend'] = 'Taulukon kohdat';
$GLOBALS['TL_LANG']['tl_content']['tconfig_legend'] = 'Taulukon konfigurointi';
$GLOBALS['TL_LANG']['tl_content']['sortable_legend'] = 'Lajitteluasetukset';
$GLOBALS['TL_LANG']['tl_content']['moo_legend'] = 'Haitarin asetukset';
$GLOBALS['TL_LANG']['tl_content']['link_legend'] = 'Linkkiasetukset';
$GLOBALS['TL_LANG']['tl_content']['imglink_legend'] = 'Kuvalinkkiasetukset';
$GLOBALS['TL_LANG']['tl_content']['source_legend'] = 'Tiedostot ja kansiot';
$GLOBALS['TL_LANG']['tl_content']['dwnconfig_legend'] = 'Latausasetukset';
$GLOBALS['TL_LANG']['tl_content']['include_legend'] = 'Liitosasetukset';
$GLOBALS['TL_LANG']['tl_content']['protected_legend'] = 'Pääsyrajoitukset';
$GLOBALS['TL_LANG']['tl_content']['expert_legend'] = 'Expert-asetukset';
$GLOBALS['TL_LANG']['tl_content']['template_legend'] = 'Sivupohjan asetukset';
$GLOBALS['TL_LANG']['tl_content']['ordered'] = 'Järjestelty lista';
$GLOBALS['TL_LANG']['tl_content']['unordered'] = 'Järjestelemätön lista';
$GLOBALS['TL_LANG']['tl_content']['name_asc'] = 'Tiedostonimi (nouseva)';
$GLOBALS['TL_LANG']['tl_content']['name_desc'] = 'Tiedostonimi (laskeva)';
$GLOBALS['TL_LANG']['tl_content']['date_asc'] = 'Päiväys (nouseva)';
$GLOBALS['TL_LANG']['tl_content']['date_desc'] = 'Päiväys (laskeva)';
$GLOBALS['TL_LANG']['tl_content']['meta'] = 'Meta-tiedosto (meta.txt)';
$GLOBALS['TL_LANG']['tl_content']['random'] = 'Satunnainen järjestys';
$GLOBALS['TL_LANG']['tl_content']['new'] = array('Uusi elementti', 'Luo uusi elementti');
$GLOBALS['TL_LANG']['tl_content']['show'] = array('Elementin tiedot', 'Näytä tiedot sisältöelementistä ID %s');
$GLOBALS['TL_LANG']['tl_content']['cut'] = array('Siirrä elementti', 'Siirrä sisältöelementti ID %s');
$GLOBALS['TL_LANG']['tl_content']['copy'] = array('Kopioi elementti', 'Kopioi sisältöelementti ID %s');
$GLOBALS['TL_LANG']['tl_content']['delete'] = array('Poista elementti', 'Poista sisältöelementti ID %s');
$GLOBALS['TL_LANG']['tl_content']['edit'] = array('Muokkaa elementtiä', 'Muokkaa sisältöelementtiä ID %s');
$GLOBALS['TL_LANG']['tl_content']['editheader'] = array('Muokkaa artikkelin ylätunnistetta', 'Muokkaa artikkelin ylätunnistetta.');
$GLOBALS['TL_LANG']['tl_content']['pasteafter'] = array('Liitä alkuun', 'Liitä sisältöelementti ID %s jälkeen');
$GLOBALS['TL_LANG']['tl_content']['pastenew'] = array('Luo uusi sisältöelementti alkuun', 'Lisää uusi sisältöelementti ID %s jälkeen');
$GLOBALS['TL_LANG']['tl_content']['toggle'] = array('Aseta näkyväksi', 'Aseta elementti ID %s näkyväksi');
$GLOBALS['TL_LANG']['tl_content']['editalias'] = array('Muokkaa lähde-elementtiä', 'Muokkaa lähde-elementtiä ID %s');
$GLOBALS['TL_LANG']['tl_content']['editarticle'] = array('Muokkaa artikkelia', 'Muokkaa artikkelia ID %s');

?>