<?php if (!defined('TL_ROOT')) die('You can not access this file directly!');

/**
 * Contao Open Source CMS
 * Copyright (C) 2005-2013 Leo Feyer
 *
 * Formerly known as TYPOlight Open Source CMS.
 *
 * This program is free software: you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation, either
 * version 3 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this program. If not, please visit the Free
 * Software Foundation website at <http://www.gnu.org/licenses/>.
 *
 * PHP version 5
 * @copyright  janx 2012
 * @copyright  Pasi Suominen 2011
 * @copyright  Jouni Rajala 2013
 * @author     janx <janx@janx.info>
 * @author     Pasi Suominen <pasiz@pasiz.net>
 * @author     Jouni Rajala <jouni.rajala@jovicom.fi>
 * @package    Finnish
 * @license    LGPL
 * @filesource
 */

$GLOBALS['TL_LANG']['tl_form']['title'] = array('Otsikko', 'Ole hyvä ja syötä lomakkeen otsikko.');
$GLOBALS['TL_LANG']['tl_form']['alias'] = array('Lomakkeen alias', 'Lomakkeen alias on uniikki viittaus lomakkeeseen, jonka avulla voit kutsua sitä numeerisen tunnuksen sijaan.');
$GLOBALS['TL_LANG']['tl_form']['jumpTo'] = array('Uudelleenohjaussivu', 'Ole hyvä ja valitse sivu, jolle käyttäjä ohjataan lomakkeen lähetyksen jälkeen.');
$GLOBALS['TL_LANG']['tl_form']['sendViaEmail'] = array('Lähetä lomakkeen tiedot sähköpostilla', 'Lähettää lomakkeella lähetetyt tiedot sähköpostiosoitteeseen.');
$GLOBALS['TL_LANG']['tl_form']['recipient'] = array('Vastaanottajan sähköpostiosoite', 'Erottele sähköpostiosoitteet pilkulla.');
$GLOBALS['TL_LANG']['tl_form']['subject'] = array('Aihe', 'Ole hyvä ja syötä sähköpostin aihe.');
$GLOBALS['TL_LANG']['tl_form']['format'] = array('Päivämäärän muoto', 'Määrittelee kuinka lomakkeen tiedot viedään eteenpäin.');
$GLOBALS['TL_LANG']['tl_form']['raw'] = array('Raakadata', 'Lomakkeen tiedot lähetetään pelkkänä tekstimuotoisena viestinä, jossa jokainen kenttä on omalla rivillään.');
$GLOBALS['TL_LANG']['tl_form']['xml'] = array('XML-tiedosto', 'Lomakkeen tiedot lähetetään XML-muotoisena tiedostona sähköpostilla.');
$GLOBALS['TL_LANG']['tl_form']['csv'] = array('CSV-tiedosto', 'Lomakkeen tiedot lähetetään CSV-muotoisena tiedostona sähköpostilla.');
$GLOBALS['TL_LANG']['tl_form']['email'] = array('Sähköposti', 'Ohittaa kaikki kentät paitsi <em>email</em>, <em>subject</em>, <em>message</em> ja <em>cc</em> ja lähettää lomakkeen tiedot niinkuin se lähetettäisiin sähköpostilla. Tiedostojen lähetys on sallittu.');
$GLOBALS['TL_LANG']['tl_form']['skipEmtpy'] = array('Älä huomioi tyhjiä kenttiä', 'Piilota tyhjät kentät sähköpostista.');
$GLOBALS['TL_LANG']['tl_form']['storeValues'] = array('Tallena tiedot', 'Tallenna lähetetyt tiedot tietokantaan.');
$GLOBALS['TL_LANG']['tl_form']['targetTable'] = array('Kohde taulu', 'Kohdetaulun täytyy sisältää sarake jokaista lomakkeen kenttään varten.');
$GLOBALS['TL_LANG']['tl_form']['method'] = array('Lähetysmetodi', 'Oletuksena käytetään POST-lähetysmetodia.');
$GLOBALS['TL_LANG']['tl_form']['attributes'] = array('CSS ID/luokka', 'Tähän voit syöttää ID:n ja yhden tai useampia luokkia.');
$GLOBALS['TL_LANG']['tl_form']['formID'] = array('Lomake ID', 'Lomakkeen ID vaaditaan Contaon moduulia varten.');
$GLOBALS['TL_LANG']['tl_form']['tableless'] = array('Ulkoasu ilman taulukkoa', 'Luo lomake ilman HTML-taulukkoa.');
$GLOBALS['TL_LANG']['tl_form']['allowTags'] = array('Salli HTML-tagit', 'Sallii HTML-tagit lomakkeen kentissä.');
$GLOBALS['TL_LANG']['tl_form']['tstamp'] = array('Revision päivämäärä', 'Viimeisimmän revision päivämäärä ja kellonaika');
$GLOBALS['TL_LANG']['tl_form']['title_legend'] = 'Otsikko ja ohjaussivu';
$GLOBALS['TL_LANG']['tl_form']['email_legend'] = 'Lähetä lomakkeen tiedot';
$GLOBALS['TL_LANG']['tl_form']['store_legend'] = 'Talleta lomakkeen tiedot';
$GLOBALS['TL_LANG']['tl_form']['expert_legend'] = 'Expert-asetukset';
$GLOBALS['TL_LANG']['tl_form']['config_legend'] = 'Lomakekonfigurointi';
$GLOBALS['TL_LANG']['tl_form']['new'] = array('Uusi lomake', 'Luo uusi lomake');
$GLOBALS['TL_LANG']['tl_form']['show'] = array('Lomakkeen yksityiskohdat', 'Näytä yksityiskohdat lomakkeesta ID %s');
$GLOBALS['TL_LANG']['tl_form']['edit'] = array('Muokkaa lomaketta', 'Muokkaa lomaketta ID %s');
$GLOBALS['TL_LANG']['tl_form']['editheader'] = array('Muokkaa lomakeasetuksia', 'Muokkaa lomakeasetuksia ID %s');
$GLOBALS['TL_LANG']['tl_form']['copy'] = array('Kahdenna lomake', 'Kahdenna lomake ID %s');
$GLOBALS['TL_LANG']['tl_form']['delete'] = array('Poista lomake', 'Poista lomake ID %s');

?>