<?php if (!defined('TL_ROOT')) die('You can not access this file directly!');

/**
 * Contao Open Source CMS
 * Copyright (C) 2005-2013 Leo Feyer
 *
 * Formerly known as TYPOlight Open Source CMS.
 *
 * This program is free software: you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation, either
 * version 3 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this program. If not, please visit the Free
 * Software Foundation website at <http://www.gnu.org/licenses/>.
 *
 * PHP version 5
 * @copyright  janx 2012
 * @copyright  Pasi Suominen 2011
 * @copyright  Jouni Rajala 2013
 * @author     janx <janx@janx.info>
 * @author     Pasi Suominen <pasiz@pasiz.net>
 * @author     Jouni Rajala <jouni.rajala@jovicom.fi>
 * @package    Finnish
 * @license    LGPL
 * @filesource
 */

$GLOBALS['TL_LANG']['tl_settings']['websiteTitle'] = array('Sivuston otsikko', 'Ole hyvä ja syötä sivustolle otsikko');
$GLOBALS['TL_LANG']['tl_settings']['adminEmail'] = array('Järjestelmänvalvojan sähköpostiosoite', 'Automaattiset viestit kuten rekisteröintivahvistus lähetetään käyttäen tätä osoitetta.');
$GLOBALS['TL_LANG']['tl_settings']['dateFormat'] = array('Päivämäärän muoto', 'Päivämäärä näytetään PHP date() toimintoa käyttäen.');
$GLOBALS['TL_LANG']['tl_settings']['timeFormat'] = array('Ajan muoto', 'Aika näytetään PHP date() toimintoa käyttäen.');
$GLOBALS['TL_LANG']['tl_settings']['datimFormat'] = array('Päivämäärän ja ajan muoto', 'Päivämäärä ja aika näytetään PHP date() toimintoa käyttäen.');
$GLOBALS['TL_LANG']['tl_settings']['timeZone'] = array('Aikavyöhyke', 'Valitse palvelimen aikavyöhyke.');
$GLOBALS['TL_LANG']['tl_settings']['websitePath'] = array('Contaon asennuskansio', 'Contaon asennuskansio asetetaan yleensä automaattisesti asennuksen yhteydessä. (esim. httpdocs/).');
$GLOBALS['TL_LANG']['tl_settings']['characterSet'] = array('Merkistökoodaus', 'On suositeltavaa käyttää UTF-8, tällöin erikoismerkit näkyvät normaalisti.');
$GLOBALS['TL_LANG']['tl_settings']['customSections'] = array('Kustomoidut lohkot', 'Lisää tähän sivupohjissa käytettävät kustomoidut lohkot pilkulla erottaen (esim. custom1,custom2).');
$GLOBALS['TL_LANG']['tl_settings']['disableCron'] = array('Poista käskyajastin käytöstä', 'Poista määräajoin suoritettava käskyajastin käytöstä ja suorita cron.php -skripti oikean cronin (cron tab) avulla (joka tulee asetella manuaalisesti).');
$GLOBALS['TL_LANG']['tl_settings']['minifyMarkup'] = array('Siisti koodia', 'Siisti HTML-koodia ennen kuin lähetät sen selaimelle (vaatii, että PHP tidy-laajennoksen).');
$GLOBALS['TL_LANG']['tl_settings']['gzipScripts'] = array('Pakkaa skriptit', 'Luo pakatun version yhdistetyistä CSS ja JavaScript -tiedostoista. Vaatii säädöt .htaccess -tiedostoon.');
$GLOBALS['TL_LANG']['tl_settings']['resultsPerPage'] = array('Kohteita sivulla', 'Tässä voit määrittää näytettävien kohteiden määrän sivua kohti.');
$GLOBALS['TL_LANG']['tl_settings']['maxResultsPerPage'] = array('Suurin määrä kohteita per sivu', 'Tämä yleinen rajoitus tulee voimaan, jos käyttäjä valitsee "näytä kaikki tietueet" vaihtoehdon.');
$GLOBALS['TL_LANG']['tl_settings']['doNotCollapse'] = array('Älä pienennä elementtejä', 'Älä pienennä elementtejä ylläpidon puolella.');
$GLOBALS['TL_LANG']['tl_settings']['urlSuffix'] = array('URL jälkiliite', 'Jälkiliite lisätään osoiterivillä näkyvän dokumentin perään (esim. "html" näkyy seuraavasti http://www.sivusto.fi/sivu.html).');
$GLOBALS['TL_LANG']['tl_settings']['cacheMode'] = array('Välimuistin tila', 'Tässä voit määritellä välimuistin tilan.');
$GLOBALS['TL_LANG']['tl_settings']['privacyAnonymizeIp'] = array('Anonyymit IP osoitteet', 'Muuttaa kaikki IP osoitteet anonyymeiksi jotka tallennetaan tietokantaan, poisluettuna <em>tl_session</em> taulukko. (Kyseinen taulu on erittäin tärkeä tietoturvallisuuden kannalta).');
$GLOBALS['TL_LANG']['tl_settings']['privacyAnonymizeGA'] = array('Anonyymi Google Analytics', 'Muuttaa kaikki Google Analytics -palveluun lähetettävät IP osoitteet anonyymeiksi.');
$GLOBALS['TL_LANG']['tl_settings']['rewriteURL'] = array('Uudelleenkirjoita URL osoitteet', 'Contao generoi staattiset URL osoitteet ilman index.php osaa. Tämä toiminto vaatii palvelimeltasi "mod_rewrite" tuen, ".htaccess.default" tiedoston uudelleennimeämisen ".htaccess" tiedostoksi ja asettaa RewriteBase asetukset kohdalleen.');
$GLOBALS['TL_LANG']['tl_settings']['addLanguageToUrl'] = array('Lisää kieli URL riville', 'Lisää kieli URL riville (esim. <em>http://domain.fi/fi/</em>).');
$GLOBALS['TL_LANG']['tl_settings']['doNotRedirectEmpty'] = array('Älä uudelleenohjaa tyhjiä URL osotteita', 'Tyhjien URL:ien kohdalla näytä nykyinen verkkosivu. Älä ohjaa erikielisille juurisivuille (ei suositella).');
$GLOBALS['TL_LANG']['tl_settings']['useAutoItem'] = array('Käytä auto_item parametreja', 'Ohita <em>items/</em> tai <em>events/</em> parametrit osoiteriviltä (URL) ja selvitä kohteet automaattisesti <em>auto_item</em> avulla.');
$GLOBALS['TL_LANG']['tl_settings']['disableAlias'] = array('Älä käytä aliasta', 'Käytä numereelista ID tunnusta sivuille tai artikkeleille selväkielisen osoitteen sijaan.');
$GLOBALS['TL_LANG']['tl_settings']['allowedTags'] = array('Sallitut HTML merkit', 'Syötä tähän sallitut HTML merkit joita voidaan käyttää sivustolla.');
$GLOBALS['TL_LANG']['tl_settings']['debugMode'] = array('Käytä debug-tilaa', 'Tulostaa käytönaikaiset tiedot kuten tietokantakyselyt näytölle.');
$GLOBALS['TL_LANG']['tl_settings']['coreOnlyMode'] = array('Toimi vikasietotilassa', 'Aja Contaoa vikasietotilassa ja käytä ainoastaan ydinmoduuleja.');
$GLOBALS['TL_LANG']['tl_settings']['lockPeriod'] = array('Tilin lukitusaika', 'Käyttäjätili poistetaan tilapäisesti käytöstä jos salasana syötetään väärin kolme kertaa peräkkäin.');
$GLOBALS['TL_LANG']['tl_settings']['displayErrors'] = array('Näytä virheilmoitukset', 'Näyttää virheilmoitukset näytöllä (ei suositella tuontannossa oleville sivuille).');
$GLOBALS['TL_LANG']['tl_settings']['logErrors'] = array('Kirjaa virheilmoitukset lokiin', 'Kirjaa virheilmoitukset virheloki tiedostoon (<em>system/logs/error.log</em>).');
$GLOBALS['TL_LANG']['tl_settings']['disableRefererCheck'] = array('Poista referer tarkistus', 'Poistaa istunnon referer tarkistuksen käytöstä. Tämän vaihtoehdon valitseminen on potentiaalinen tietoturvallisuusriski!');
$GLOBALS['TL_LANG']['tl_settings']['disableIpCheck'] = array('Poista IP tarkistus', 'Poistaa istunnon IP tarkistuksen käytöstä. Tämän vaihtoehdon valitseminen on potentiaalinen tietoturvallisuusriski!');
$GLOBALS['TL_LANG']['tl_settings']['allowedDownload'] = array('Ladattavat tiedostotyypit', 'Syötä tähän sallitut tiedostotyypit pilkulla eroiteltuina joita voidaan jakaa sivustolla (esim. zip,doc,txt).');
$GLOBALS['TL_LANG']['tl_settings']['validImageTypes'] = array('Kuvien tiedostotyypit', 'Syötä tähän pilkulla eroiteltuina tiedostotyypit joita käsitellään kuvina (esim. png,jpg,gif)');
$GLOBALS['TL_LANG']['tl_settings']['editableFiles'] = array('Muokattavat tiedostotyypit', 'Syötä tähän tiedostotyypit joita haluat muokata tiedostohallinnalla.');
$GLOBALS['TL_LANG']['tl_settings']['templateFiles'] = array('Mallitiedoston tyypit', 'Tässä voit syöttää pilkulla erotellun listan tuetuista mallitiedostojen tyypeistä.');
$GLOBALS['TL_LANG']['tl_settings']['maxImageWidth'] = array('Suurin leveys', 'Kuva pienennetään automaattisesti jos kuvan leveys ylittää tämän määritteen.');
$GLOBALS['TL_LANG']['tl_settings']['jpgQuality'] = array('JPG kuvan laatu', 'Syötä JPG kuvien laatu prosentteina (0-100).');
$GLOBALS['TL_LANG']['tl_settings']['gdMaxImgWidth'] = array('Suurin GD-kuvan leveys', 'Tässä voit syöttää kuvan maksimi leveyden, jota GD-kirjasto yrittää käsitellä.');
$GLOBALS['TL_LANG']['tl_settings']['gdMaxImgHeight'] = array('Suurin GD-kuvan korkeus', 'Tässä voit syöttää kuvan maksimi korkeuden, jota GD-kirjasto yrittää käsitellä.');
$GLOBALS['TL_LANG']['tl_settings']['uploadPath'] = array('Tiedostokansio', 'Syötä tähän Contaossa käytettävän tiedostokansion osoite.');
$GLOBALS['TL_LANG']['tl_settings']['uploadTypes'] = array('Lähetettävät tiedostotyypit', 'Syötä tähän sallitut tiedostotyypit pilkulla eroiteltuina joita sivusto ottaa vastaan (esim. zip,doc,txt).');
$GLOBALS['TL_LANG']['tl_settings']['uploadFields'] = array('Samanaikaiset tiedostolataukset', 'Määritä tähän kuinka monta tiedostoa sivustolle voidaan ladata kerralla.');
$GLOBALS['TL_LANG']['tl_settings']['maxFileSize'] = array('Suurin sallittu koko', 'Määritä suurin sallittu tiedoston koko tavuina (1 Mt = 1000 kt = 1000000 tavua).');
$GLOBALS['TL_LANG']['tl_settings']['imageWidth'] = array('Suurin kuvan leveys', 'Määritä tähän lähetettävän kuvan suurin sallittu leveys pikseleinä.');
$GLOBALS['TL_LANG']['tl_settings']['imageHeight'] = array('Suurin kuvan korkeus', 'Määritä tähän lähetettävän kuvan suurin sallittu korkeus pikseleinä.');
$GLOBALS['TL_LANG']['tl_settings']['enableSearch'] = array('Käytä hakutoimintoa', 'Aktivoi sivuston hakutoiminnon');
$GLOBALS['TL_LANG']['tl_settings']['indexProtected'] = array('Indeksoi suojatut sivut', 'Käytä tätä vaihtoehtoa varoen ja jätä aina yksityiset sivut indeksoinnin ulkopuolelle!');
$GLOBALS['TL_LANG']['tl_settings']['useSMTP'] = array('Käytä SMTP palvelinta', 'Käytä SMTP palvelinta sähköpostien lähettämiseen PHP mail() funktion sijaan.');
$GLOBALS['TL_LANG']['tl_settings']['smtpHost'] = array('SMTP palvelin', 'Syötä SMTP palvelimen lähtevän postin osoite.');
$GLOBALS['TL_LANG']['tl_settings']['smtpUser'] = array('SMTP käyttäjätunnus', 'Syötä tähän SMTP käyttäjätunnus.');
$GLOBALS['TL_LANG']['tl_settings']['smtpPass'] = array('SMTP salasana', 'Syötä tähän SMTP salasana.');
$GLOBALS['TL_LANG']['tl_settings']['smtpEnc'] = array('SMTP salaus', 'Valitse käytettävä salaustapa (SSL tai TLS).');
$GLOBALS['TL_LANG']['tl_settings']['smtpPort'] = array('SMTP portti', 'Valitse SMTP palvelimen lähtevän postin portti.');
$GLOBALS['TL_LANG']['tl_settings']['inactiveModules'] = array('Käyttämättömät laajennukset', 'Tässä voit poistaa käytöstä tarpeettomat laajennukset.');
$GLOBALS['TL_LANG']['tl_settings']['undoPeriod'] = array('Säilytysaika kumoamiselle', 'Syötä tähän kumoamisvaiheiden säilytysaika sekuntteina (esim. 24 tuntia = 86400 sekunttia).');
$GLOBALS['TL_LANG']['tl_settings']['versionPeriod'] = array('Säilytysaika versioille', 'Syötä tähän versioiden säilytysaika sekuntteina (esim. 90 päivää = 7776000 sekunttia).');
$GLOBALS['TL_LANG']['tl_settings']['logPeriod'] = array('Säilytysaika lokeille', 'Syötä tähän lokitiedostojen säilytysaika sekuntteina (esim. 14 päivää = 1209600 sekunttia).');
$GLOBALS['TL_LANG']['tl_settings']['sessionTimeout'] = array('Istunnon aikakatkaisu', 'Syötä tähän aikakatkaisu istunnolle sekuntteina (esim. 60 minuuttia = 3600 sekunttia).');
$GLOBALS['TL_LANG']['tl_settings']['autologin'] = array('Automaattikirjautumisen aika', 'Määrittele tähän automaattikirjautumisen kesto sekuntteina (esim. 90 päivää = 7776000 sekunttia).');
$GLOBALS['TL_LANG']['tl_settings']['defaultUser'] = array('Oletus sivun omistaja', 'Valitse käyttäjä joka on omistajana sivulla oletuksena.');
$GLOBALS['TL_LANG']['tl_settings']['defaultGroup'] = array('Oletus sivun ryhmä', 'Valitse ryhmä joka on omistajana sivulla oletuksena.');
$GLOBALS['TL_LANG']['tl_settings']['defaultChmod'] = array('Oletus pääsyoikeudet', 'Valitse oletuskäyttöikeudet sivuille ja artikkeleille.');
$GLOBALS['TL_LANG']['tl_settings']['liveUpdateBase'] = array('Automaattipäivitysten URL', 'Syötä tähän automaattipäivitysten URL osoite.');
$GLOBALS['TL_LANG']['tl_settings']['title_legend'] = 'Sivuston otsikko';
$GLOBALS['TL_LANG']['tl_settings']['date_legend'] = 'Päiväys ja aika';
$GLOBALS['TL_LANG']['tl_settings']['global_legend'] = 'Yleiset asetukset';
$GLOBALS['TL_LANG']['tl_settings']['backend_legend'] = 'Ylläpitopuolen asetukset';
$GLOBALS['TL_LANG']['tl_settings']['frontend_legend'] = 'Julkisivun asetukset';
$GLOBALS['TL_LANG']['tl_settings']['cache_legend'] = 'Välimuistin asetukset';
$GLOBALS['TL_LANG']['tl_settings']['privacy_legend'] = 'Yksityisyyden asetukset';
$GLOBALS['TL_LANG']['tl_settings']['security_legend'] = 'Tietoturvan asetukset';
$GLOBALS['TL_LANG']['tl_settings']['files_legend'] = 'Tiedostot ja kuvat';
$GLOBALS['TL_LANG']['tl_settings']['uploads_legend'] = 'Lähetettävien tiedostojen asetukset';
$GLOBALS['TL_LANG']['tl_settings']['search_legend'] = 'Hakutoiminnon asetukset';
$GLOBALS['TL_LANG']['tl_settings']['smtp_legend'] = 'SMTP asetukset';
$GLOBALS['TL_LANG']['tl_settings']['ftp_legend'] = 'Vikasietotilan niksi';
$GLOBALS['TL_LANG']['tl_settings']['modules_legend'] = 'Passiiviset laajennukset';
$GLOBALS['TL_LANG']['tl_settings']['timeout_legend'] = 'Aikakatkaisun asetukset';
$GLOBALS['TL_LANG']['tl_settings']['chmod_legend'] = 'Oletus käyttöoikeudet';
$GLOBALS['TL_LANG']['tl_settings']['update_legend'] = 'Automaattiset päivitykset';
$GLOBALS['TL_LANG']['tl_settings']['static_legend'] = 'Staattiset resurssit';
$GLOBALS['TL_LANG']['tl_settings']['edit'] = 'Muokkaa paikallista kokoonpanoa';
$GLOBALS['TL_LANG']['tl_settings']['both'] = 'Käytä palvelimen ja selaimen välimuistia';
$GLOBALS['TL_LANG']['tl_settings']['server'] = 'Käytä ainoastaan palvelimen välimuistia';
$GLOBALS['TL_LANG']['tl_settings']['browser'] = 'Käytä ainoastaan selaimen välimuistia';
$GLOBALS['TL_LANG']['tl_settings']['none'] = 'Älä käytä välimuistia';

?>