<?php if (!defined('TL_ROOT')) die('You can not access this file directly!');

/**
 * Contao Open Source CMS
 * Copyright (C) 2005-2013 Leo Feyer
 *
 * Formerly known as TYPOlight Open Source CMS.
 *
 * This program is free software: you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation, either
 * version 3 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this program. If not, please visit the Free
 * Software Foundation website at <http://www.gnu.org/licenses/>.
 *
 * PHP version 5
 * @copyright  janx 2012
 * @copyright  Pasi Suominen 2011
 * @copyright  Jouni Rajala 2013
 * @author     janx <janx@janx.info>
 * @author     Pasi Suominen <pasiz@pasiz.net>
 * @author     Jouni Rajala <jouni.rajala@jovicom.fi>
 * @package    Finnish
 * @license    LGPL
 * @filesource
 */

$GLOBALS['TL_LANG']['tl_theme']['name'] = array('Teeman otsikko', 'Anna teemalle otsikko.');
$GLOBALS['TL_LANG']['tl_theme']['author'] = array('Tekijä', 'Syötä tekijän nimi.');
$GLOBALS['TL_LANG']['tl_theme']['folders'] = array('Kansiot', 'Ole hyvä ja valitse kansiot jotka kuuluvat teemaan tai sisältävät teeman tiedostoja.');
$GLOBALS['TL_LANG']['tl_theme']['templates'] = array('Sivupohjien kansio', 'Ole hyvä ja valitse kansio joka sisältää teeman sivupohjat.');
$GLOBALS['TL_LANG']['tl_theme']['screenshot'] = array('Kuvakaappaus', 'Valitse teemalle kuvakaappaus.');
$GLOBALS['TL_LANG']['tl_theme']['vars'] = array('Globaalit muuttujat', 'Tässä voit määrittää globaalit muutujat sivupohjan tyylisivuihin (esim. <em>$red</em> -> <em>c00</em> tai <em>$margin</em> -> <em>12px</em>).');
$GLOBALS['TL_LANG']['tl_theme']['source'] = array('Lähdetiedostot', 'Valitse yksi tai useampi .cto tiedosto.');
$GLOBALS['TL_LANG']['tl_theme']['tstamp'] = array('Revision päiväys', 'Revisionin viimeisin päiväys ja aika');
$GLOBALS['TL_LANG']['tl_theme']['title_legend'] = 'Otsikko ja tekijä';
$GLOBALS['TL_LANG']['tl_theme']['config_legend'] = 'Kokoonpano';
$GLOBALS['TL_LANG']['tl_theme']['vars_legend'] = 'Globaalit muuttujat';
$GLOBALS['TL_LANG']['tl_theme']['theme_imported'] = 'Teema "%s" on tuotu.';
$GLOBALS['TL_LANG']['tl_theme']['checking_theme'] = 'Teeman tiedot on tarkastettu';
$GLOBALS['TL_LANG']['tl_theme']['tables_fields'] = 'Taulukot ja kentät';
$GLOBALS['TL_LANG']['tl_theme']['missing_field'] = 'Kenttä <strong>%s</strong> puuttuu tietokannasta eikä sitä voi tuoda.';
$GLOBALS['TL_LANG']['tl_theme']['tables_ok'] = 'Taulukoiden on tarkastus onnistui.';
$GLOBALS['TL_LANG']['tl_theme']['custom_sections'] = 'Kustomoidut ulkoasun lohkot';
$GLOBALS['TL_LANG']['tl_theme']['missing_section'] = 'Ulkoasun lohkoa <strong>%s</strong> ei ole määritelty ylläpito asetuksissa.';
$GLOBALS['TL_LANG']['tl_theme']['sections_ok'] = 'Teema ei sisällä kustomoituja lohkoja.';
$GLOBALS['TL_LANG']['tl_theme']['missing_xml'] = 'Teema "%s" on korruptoitunut tai vioittunut eikä sitä voida tuoda.';
$GLOBALS['TL_LANG']['tl_theme']['custom_templates'] = 'Muokatut teemat';
$GLOBALS['TL_LANG']['tl_theme']['template_exists'] = 'Teema <strong>"%s"</strong> on jo olemassa ja ylikirjoitetaan.';
$GLOBALS['TL_LANG']['tl_theme']['templates_ok'] = 'Ei havaittuja ristiriitoja.';
$GLOBALS['TL_LANG']['tl_theme']['new'] = array('Uusi teema', 'Luo uusi teema');
$GLOBALS['TL_LANG']['tl_theme']['show'] = array('Teeman tiedot', 'Näytä teema ID %s tiedot');
$GLOBALS['TL_LANG']['tl_theme']['edit'] = array('Muokkaa teemaa', 'Muokkaa teema ID %s');
$GLOBALS['TL_LANG']['tl_theme']['delete'] = array('Poista teema', 'Poista teema ID %s');
$GLOBALS['TL_LANG']['tl_theme']['css'] = array('Tyylitiedostot', 'Muokkaa teema ID %s tyylitiedostoja');
$GLOBALS['TL_LANG']['tl_theme']['modules'] = array('Modulit', 'Muokkaa teema ID %s moduleja');
$GLOBALS['TL_LANG']['tl_theme']['layout'] = array('Ulkoasut', 'Muokkaa teema ID %s ulkoasuja');
$GLOBALS['TL_LANG']['tl_theme']['importTheme'] = array('Teeman tuonti', 'Tuo uusia teemoja');
$GLOBALS['TL_LANG']['tl_theme']['exportTheme'] = array('Vienti', 'Vie teema ID %s');
$GLOBALS['TL_LANG']['tl_theme']['store'] = array('Teemakauppa', 'Löydä lisää teemoja Contaon teemakaupasta');

?>