<?php if (!defined('TL_ROOT')) die('You can not access this file directly!');

/**
 * Contao Open Source CMS
 * Copyright (C) 2005-2013 Leo Feyer
 *
 * Formerly known as TYPOlight Open Source CMS.
 *
 * This program is free software: you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation, either
 * version 3 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this program. If not, please visit the Free
 * Software Foundation website at <http://www.gnu.org/licenses/>.
 *
 * PHP version 5
 * @copyright  janx 2012
 * @copyright  Pasi Suominen 2011
 * @copyright  Jouni Rajala 2013
 * @author     janx <janx@janx.info>
 * @author     Pasi Suominen <pasiz@pasiz.net>
 * @author     Jouni Rajala <jouni.rajala@jovicom.fi>
 * @package    Finnish
 * @license    LGPL
 * @filesource
 */

$GLOBALS['TL_LANG']['tl_news_archive']['title'] = array('Otsikko', 'Ole hyvä ja syötä uutisarkiston otsikko.');
$GLOBALS['TL_LANG']['tl_news_archive']['jumpTo'] = array('Uudelleenohjattava sivu', 'Valitse uutislukijan sivu, jolle käyttäjä uudelleenohjataan uutisen klikkaamisen jälkeen.');
$GLOBALS['TL_LANG']['tl_news_archive']['allowComments'] = array('Ota kommentointi käyttöön', 'Salli kävijöiden kommentoida uutista.');
$GLOBALS['TL_LANG']['tl_news_archive']['notify'] = array('Tiedote', 'Valitse se jolle ilmoitetaan, kun kommentti on lisätty.');
$GLOBALS['TL_LANG']['tl_news_archive']['sortOrder'] = array('Lajittelujärjestys', 'Oletuksena kommentit on järjestetty nousevasti alkaen vanhimmasta.');
$GLOBALS['TL_LANG']['tl_news_archive']['perPage'] = array('Kommenttia per sivu', 'Kommenttien määrä yhdellä sivulla. Aseta nollaksi, jos haluat poistaa sivuttamisen käytöstä.');
$GLOBALS['TL_LANG']['tl_news_archive']['moderate'] = array('Hallitse kommentteja', 'Kommentit julkaistaan sivustolla vasta hyväksymisen jälkeen.');
$GLOBALS['TL_LANG']['tl_news_archive']['bbcode'] = array('Salli BBcode', 'Salli vierailijoiden käyttää BBCodea kommenteissa.');
$GLOBALS['TL_LANG']['tl_news_archive']['requireLogin'] = array('Vaadi kirjautuminen kommentointiin', 'Vain rekisteröityneet käyttäjät voivat kommentoida.');
$GLOBALS['TL_LANG']['tl_news_archive']['disableCaptcha'] = array('Poista turvakysymys käytöstä', 'Käytä tätä vaihtoehtoa vain, jos kommentointi on rajoitettu rekisteröityneisiin käyttäjiin.');
$GLOBALS['TL_LANG']['tl_news_archive']['protected'] = array('Suojaa arkisto', 'Näytä uutiset vain tietyille jäsenryhmille.');
$GLOBALS['TL_LANG']['tl_news_archive']['groups'] = array('Sallitut jäsenryhmät', 'Nämä ryhmät voivat lukea uutisia tässä arkistossa.');
$GLOBALS['TL_LANG']['tl_news_archive']['makeFeed'] = array('Luo syöte', 'Luo RSS tai Atom syöte uutisarkistosta.');
$GLOBALS['TL_LANG']['tl_news_archive']['format'] = array('Syötteen muoto', 'Valitse syötteen muoto.');
$GLOBALS['TL_LANG']['tl_news_archive']['language'] = array('Syötteen kieli', 'Syötä sivun kieli ISO-639 standardimuodossa. (esim. <em>fi</em> or <em>fi-fi</em>).');
$GLOBALS['TL_LANG']['tl_news_archive']['source'] = array('Vientiasetukset', 'Tässä voit valita mitä viedään.');
$GLOBALS['TL_LANG']['tl_news_archive']['maxItems'] = array('Kohtien enimmäismäärä', 'Tässä voit asettaa rajoituksen uutisten määrälle syötteessä. Aseta nollaksi, jos halutaan näyttää kaikki kohdat.');
$GLOBALS['TL_LANG']['tl_news_archive']['feedBase'] = array('Verkkotunnuksen URL', 'Syötä verkkotunnuksen URL protokollan kanssa (esim. <em>http://</em>).');
$GLOBALS['TL_LANG']['tl_news_archive']['alias'] = array('Syötteen alias', 'Syötä uniikki tiedostonimi ilman .xml .rss päätettä. XML syöte luodaan automaattisesti contaon asennuksen juureen.');
$GLOBALS['TL_LANG']['tl_news_archive']['description'] = array('Syötteen kuvaus', 'Syötä lyhyt kuvaus uutissyötteelle.');
$GLOBALS['TL_LANG']['tl_news_archive']['tstamp'] = array('Revision päivämäärä', 'Uusimman reversion päivämäärä ja aika');
$GLOBALS['TL_LANG']['tl_news_archive']['title_legend'] = 'Otsikko ja uudelleenohjattava sivu';
$GLOBALS['TL_LANG']['tl_news_archive']['comments_legend'] = 'Kommentit';
$GLOBALS['TL_LANG']['tl_news_archive']['protected_legend'] = 'Pääsyrajoitukset';
$GLOBALS['TL_LANG']['tl_news_archive']['feed_legend'] = 'RSS/Atom syöte';
$GLOBALS['TL_LANG']['tl_news_archive']['notify_admin'] = 'Järjestelmän ylläpitäjä';
$GLOBALS['TL_LANG']['tl_news_archive']['notify_author'] = 'Uutisen tekijä';
$GLOBALS['TL_LANG']['tl_news_archive']['notify_both'] = 'Tekijä ja järjestelmän ylläpitäjä';
$GLOBALS['TL_LANG']['tl_news_archive']['source_teaser'] = 'Uutisteaseri';
$GLOBALS['TL_LANG']['tl_news_archive']['source_text'] = 'Täydet artikkelit';
$GLOBALS['TL_LANG']['tl_news_archive']['new'] = array('Uusi arkisto', 'Luo uusi arkisto');
$GLOBALS['TL_LANG']['tl_news_archive']['show'] = array('Arkiston yksityiskohdat', 'Näytä arkisto ID %s tiedot');
$GLOBALS['TL_LANG']['tl_news_archive']['edit'] = array('Muokkaa arkistoa', 'Muokkaa arkistoa ID %s');
$GLOBALS['TL_LANG']['tl_news_archive']['editheader'] = array('Muokkaa arkiston asetuksia', 'Muokkaa arkiston ID %s asetuksia');
$GLOBALS['TL_LANG']['tl_news_archive']['copy'] = array('Kopioi arkisto', 'Kopioi arkisto ID %s');
$GLOBALS['TL_LANG']['tl_news_archive']['delete'] = array('Poista arkisto', 'Poista arkisto ID %s');
$GLOBALS['TL_LANG']['tl_news_archive']['comments'] = array('Kommentit', 'Näytä arkisto ID %s kommentit');

?>